var markers_global = [
  [ 4.876067, 52.336569,	"../city/adam/adam_mahlerlaan.png", 0],
  [ 4.876411, 52.337874,	"../city/adam/adam_zuidas_beethovenstr.png", 0],
  [ 4.871358, 52.339746,	"../city/adam/adam_zuidas_wtc.png", 0],
  [ 4.880912, 52.363253,	"../city/adam/adam_wc.png", 0],
  [ 4.89145, 52.36675,	"../city/adam/adam_bloemen.png", 0],
  [ 4.88934, 52.36709,	"../city/adam/adam_studeerkraak.png", 0],

  [ 138.65, -34.89,	"../city/adelaide/adelaide.gif", 0],

  [ 29.903927, 31.1978,	"../city/alx/alx_ac.png", 0],
  [ 29.898404, 31.200975,	"../city/alx/alx_ad.png", 0],
  [ 29.915546, 31.208847,	"../city/alx/alx_alexscan.png", 0],
  [ 29.903407, 31.193133,	"../city/alx/alx_allah.png", 0],
  [ 29.879323, 31.208264,	"../city/alx/alx_bahary.png", 0],
  [ 29.906161, 31.195765,	"../city/alx/alx_bananas.png", 0],
  [ 29.904123, 31.196134,	"../city/alx/alx_car.png", 0],
  [ 29.943133, 31.220385,	"../city/alx/alx_chairs.png", 0],
  [ 29.923821, 31.212939,	"../city/alx/alx_chaixana.png", 0],
  [ 29.901682, 31.201627,	"../city/alx/alx_cinemaposter.png", 0],
  [ 29.907304, 31.198511,	"../city/alx/alx_cityhall.png", 0],
  [ 29.903246, 31.202542,	"../city/alx/alx_construction.png", 0],
  [ 29.954846, 31.231509,	"../city/alx/alx_goodlook.png", 0],
  [ 29.925191, 31.212668,	"../city/alx/alx_hocker.png", 0],
  [ 29.902009, 31.194251,	"../city/alx/alx_kitab.png", 0],
  [ 29.900577, 31.201735,	"../city/alx/alx_mermaid.png", 0],
  [ 29.919194, 31.209092,	"../city/alx/alx_mickry3.png", 0],
  [ 29.950401, 31.236568,	"../city/alx/alx_mubarak.png", 0],
  [ 29.893407, 31.198908,	"../city/alx/alx_palm.png", 0],
  [ 29.902951, 31.201127,	"../city/alx/alx_shishafire.png", 0],
  [ 29.903423, 31.193076,	"../city/alx/alx_trippygarten.png", 0],
  [ 29.903747, 31.192766,	"../city/alx/alx_water.png", 0],
  [ 29.904399, 31.196293,	"../city/alx/alx_yucca.png", 0],

  [ 9.5012, 47.4161,	"../city/appenzell/appenzell.png", 0],

  [ 4.623346, 43.676944,	"../city/arles/arles_antipipi.png", 0],
  [ 4.624679, 43.674948,	"../city/arles/arles_autoecole.png", 0],
  [ 4.621719, 43.675772,	"../city/arles/arles_baguepi.png", 0],
  [ 4.630454, 43.675896,	"../city/arles/arles_barree.png", 0],
  [ 4.631327, 43.682202,	"../city/arles/arles_barrier.png", 0],
  [ 4.630505, 43.678528,	"../city/arles/arles_boobs.png", 0],
  [ 4.614063, 43.688288,	"../city/arles/arles_dolendeckel.gif", 0],
  [ 4.614063, 43.688288,	"../city/arles/arles_exit.png", 0],
  [ 4.630036, 43.677955,	"../city/arles/arles_flamingo.png", 0],
  [ 4.626028, 43.677911,	"../city/arles/arles_ici1.png", 0],
  [ 4.626028, 43.677911,	"../city/arles/arles_ici2.png", 0],
  [ 4.63026, 43.676757,	"../city/arles/arles_lunettes.png", 0],
  [ 4.63026, 43.676757,	"../city/arles/arles_mototheatre.png", 0],
  [ 4.626934, 43.677769,	"../city/arles/arles_nord.png", 0],
  [ 4.627419, 43.679139,	"../city/arles/arles_nuage1.png", 0],
  [ 4.627376, 43.679143,	"../city/arles/arles_nuage2.png", 0],
  [ 4.630539, 43.675452,	"../city/arles/arles_park.png", 0],
  [ 4.629639, 43.675861,	"../city/arles/arles_parkpo.png", 0],
  [ 4.634111, 43.67987,	"../city/arles/arles_pipi.png", 0],
  [ 4.630704, 43.680127,	"../city/arles/arles_playtex.png", 0],
  [ 4.630158, 43.677362,	"../city/arles/arles_postcards.png", 0],
  [ 4.629348, 43.675364,	"../city/arles/arles_poste.png", 0],
  [ 4.631315, 43.678408,	"../city/arles/arles_pub.png", 0],
  [ 4.629935, 43.675353,	"../city/arles/arles_puis.png", 0],
  [ 4.630447, 43.676646,	"../city/arles/arles_sauf.png", 0],
  [ 4.630443, 43.675821,	"../city/arles/arles_screg.png", 0],
  [ 4.633305, 43.682102,	"../city/arles/arles_smilerechts.png", 0],
  [ 4.634366, 43.6802,	"../city/arles/arles_squat.png", 0],
  [ 4.634134, 43.685727,	"../city/arles/arles_stalingrad_l.png", 0],
  [ 4.634128, 43.685729,	"../city/arles/arles_stalingrad_r.png", 0],
  [ 4.633417, 43.684194,	"../city/arles/arles_start.png", 0],
  [ 4.632898, 43.683123,	"../city/arles/arles_tagrechts.png", 0],
  [ 4.633431, 43.677644,	"../city/arles/arles_wallcar.png", 0],

  [ 2.160941, 41.380419,	"../city/barcelona/barcelona_90milions.png", 0],
  [ 2.167179, 41.381353,	"../city/barcelona/barcelona_balkon.png", 0],
  [ 2.164356, 41.385987,	"../city/barcelona/barcelona_blueplaza.png", 0],
  [ 2.184517, 41.387560,	"../city/barcelona/barcelona_bluetree.png", 0],
  [ 2.157653, 41.361969,	"../city/barcelona/barcelona_botanic.png", 0],
  [ 2.168785, 41.379188,	"../city/barcelona/barcelona_butt.png", 0],
  [ 2.161550, 41.402888,	"../city/barcelona/barcelona_lesescoliers.png", 0],
  [ 2.184653, 41.389049,	"../city/barcelona/barcelona_pinktree.png", 0],
  [ 2.186670, 41.388727,	"../city/barcelona/barcelona_qn.png", 0],
  [ 2.167304, 41.380519,	"../city/barcelona/barcelona_raval.png", 0],
  [ 2.153287, 41.399078,	"../city/barcelona/barcelona_resisteix.png", 0],
  [ 2.160742, 41.373109,	"../city/barcelona/barcelona_suicide.png", 0],
  [ 2.160825, 41.375199,	"../city/barcelona/barcelona_tange.png", 0],
  [ 2.163690, 41.383702,	"../city/barcelona/barcelona_turtle.png", 0],
  [ 2.173400, 41.389374,	"../city/barcelona/barcelona_urquinaona.png", 0],

  [ 49.85687, 40.38044,	"../city/baku/baku_chaixana.png", 0],

  [ 71.62, 34.22,	"../city/battagram/battagram.gif", 0],
  [ 71.625, 34.215,	"../city/battagram/battagram1.png", 0],

  [ 41.548035, 41.520458,	"../city/batumi/batumi.png", 0],

  [ 116.429427, 39.903468,	"../city/beijing/beijing_37m.gif", 0],
  [ 116.431683, 39.914395,	"../city/beijing/beijing_898.gif", 0],
  [ 116.432435, 39.914175,	"../city/beijing/beijing_9811.gif", 0],
  [ 116.422606, 39.903952,	"../city/beijing/beijing_attrainstation.gif", 0],
  [ 116.402965, 39.926409,	"../city/beijing/beijing_coffeeplace.gif", 0],
  [ 116.410515, 39.902455,	"../city/beijing/beijing_cycle.gif", 0],
  [ 116.556940, 40.073076,	"../city/beijing/beijing_exhibcentr.gif", 0],
  [ 116.432998, 39.914179,	"../city/beijing/beijing_maga3nh.gif", 0],
  [ 116.391568, 39.909364,	"../city/beijing/beijing_mao.gif", 0],
  [ 116.404598, 39.927313,	"../city/beijing/beijing_nocar.gif", 0],
  [ 116.427313, 39.906837,	"../city/beijing/beijing_rainbow.gif", 0],
  [ 116.428555, 39.907582,	"../city/beijing/beijing_rottencycle.gif", 0],
  [ 116.429060, 39.916853,	"../city/beijing/beijing_snails.gif", 0],
  [ 116.403460, 39.948597,	"../city/beijing/beijing_video.gif", 0],
  [ 116.451370, 39.916388,	"../city/beijing/beijing_zato1.gif", 0],

  [ 20.45312, 44.811903,	"../city/beograd/beograd_citroe.png", 0],

[ 13.428989, 52.490725,	"../city/berlin/berlin_13sprayer.png", 0],
[ 13.420221, 52.495521,	"../city/berlin/berlin_12holes.png", 0],
[ 13.415565, 52.502056,	"../city/berlin/berlin_23.png", 0],
[ 13.408148, 52.526992,	"../city/berlin/berlin_alteschoenhauschendel.png", 0],
[ 13.407494, 52.526535,	"../city/berlin/berlin_alteschoenhauser.png", 0],
[ 13.420363, 52.49583,	"../city/berlin/berlin_ankerklause.png", 0],
[ 13.412389, 52.538919,	"../city/berlin/berlin_ausfahrt.png", 0],
[ 13.425242, 52.487459,	"../city/berlin/berlin_autotuere.png", 0],
[ 13.420728, 52.495518,	"../city/berlin/berlin_bioriental.png", 0],
[ 13.41451, 52.530341,	"../city/berlin/berlin_braunglas.png", 0],
[ 13.398969, 52.532276,	"../city/berlin/berlin_brunnen.gif", 0],
[ 13.416951, 52.498544,	"../city/berlin/berlin_cafesuedblock.png", 0],
[ 13.424963, 52.486804,	"../city/berlin/berlin_callshop.png", 0],
[ 13.416914, 52.502191,	"../city/berlin/berlin_dach.png", 0],
[ 13.424368, 52.486436,	"../city/berlin/berlin_discover.png", 0],
[ 13.399925, 52.531721,	"../city/berlin/berlin_doenersurf.png", 0],
[ 13.420323, 52.495485,	"../city/berlin/berlin_easy.png", 0],
[ 13.420704, 52.495586,	"../city/berlin/berlin_eier.png", 0],
[ 13.43, 52.48,			"../city/berlin/berlin_einladen.png", 0],
[ 13.427806, 52.491979,	"../city/berlin/berlin_fruehstueck.png", 0],
[ 13.410911, 52.492394,	"../city/berlin/berlin_gibsmir.png", 0],
[ 13.427498, 52.494099,	"../city/berlin/berlin_hard_bush.png", 0],
[ 13.414717, 52.485194,	"../city/berlin/berlin_hasenheide.png", 0],
[ 13.443215, 52.50079,	"../city/berlin/berlin_hug.png", 0],
[ 13.40372, 52.52608,	"../city/berlin/berlin_just.png", 0],
[ 13.40552, 52.534622,	"../city/berlin/berlin_kastanienallee.png", 0],
[ 13.408073, 52.526907,	"../city/berlin/berlin_klirr.png", 0],
[ 13.420001, 52.495728,	"../city/berlin/berlin_kottibrugg.png", 0],
[ 13.417185, 52.498681,	"../city/berlin/berlin_kotti.png", 0],
[ 13.41781,	52.498918,	"../city/berlin/berlin_kotti2.png", 0],
[ 13.428164, 52.491567,	"../city/berlin/berlin_kotz.png", 0],
[ 13.425958, 52.4942,	"../city/berlin/berlin_maybachufer.png", 0],
[ 13.432996, 52.49808,	"../city/berlin/berlin_mdma.png", 0],
[ 13.404382, 52.533317,	"../city/berlin/berlin_melancholisch.png", 0],
[ 13.404315, 52.533331,	"../city/berlin/berlin_mode.png", 0],
[ 13.410071, 52.492547,	"../city/berlin/berlin_muell.png", 0],
[ 13.42047, 52.502051,	"../city/berlin/berlin_pinkpussy.png", 0],
[ 13.410656, 52.529983,	"../city/berlin/berlin_roasters.png", 0],
[ 13.401303, 52.529525,	"../city/berlin/berlin_rosenthalerplatz.png", 0],
[ 13.416427, 52.497227,	"../city/berlin/berlin_sanduhr.png", 0],
[ 13.408738, 52.526849,	"../city/berlin/berlin_schendelgasse.png", 0],
[ 13.418987, 52.49472,	"../city/berlin/berlin_uvex.png", 0],
[ 13.411104, 52.492265,	"../city/berlin/berlin_verschenkenbox.png", 0],
[ 13.429858, 52.502054,	"../city/berlin/berlin_verschenkenschachtel.png", 0],
[ 13.451815, 52.518271,	"../city/berlin/berlin_weidenweg.png", 0],
[ 13.401529, 52.532018,	"../city/berlin/berlin_weinbergpark.png", 0],
[ 13.406303, 52.524926,	"../city/berlin/berlin_weinmeisterstr.png", 0],
[ 13.399608, 52.531519,	"../city/berlin/berlin_wirbleiben.png", 0],
[ 13.438874, 52.499918,	"../city/berlin/berlin_wrangel.png", 0],
[ 13.383751, 52.523413, "../city/berlin/berlin_zoe30.png", 0],
[ 13.404294, 52.533383,	"../tweet/tweet_bln_leserin.png", 0],
[ 13.404333, 52.533344,	"../tweet/tweet_bln_ampark.png", 0],
[ 13.418695, 52.49438,	"../tweet/tweet_bln_cafe.png", 0],
[ 13.400598, 52.53471,	"../tweet/tweet_bln_containerbaer.png", 0],
[ 13.403416, 52.542088,	"../tweet/tweet_bln_stoned.png", 0],

  [ 7.440466, 46.952964,	"../city/bern/bern_reitschule.png", 0],

  [ -3.701242, 42.324568,	"../city/burgos/burgos_autoviacastilla.png", 0],
  [ -3.70316, 42.34105,	"../city/burgos/burgos_callepaloma.png", 0],
  [ -3.700104, 42.34141,	"../city/burgos/burgos_callesantander.png", 0],
  [ -3.704042, 42.341775,	"../city/burgos/burgos_fernanconzales.png", 0],
  [ -3.711144, 42.338084,	"../city/burgos/burgos_parqueisla.png", 0],
  [ -3.703511, 42.339916,	"../city/burgos/burgos_paseoespolon.png", 0],
  [ -3.701092, 42.340566,	"../city/burgos/burgos_paseoespolon2.png", 0],
  [ -3.706263, 42.338211,	"../city/burgos/burgos_paseoisla.png", 0],
  [ -3.695754, 42.343068,	"../city/burgos/burgos_plazasanjuan.png", 0],
  [ -3.701944, 42.339352,	"../city/burgos/burgos_plazavega.png", 0],
  [ -3.700362, 42.34124,	"../city/burgos/burgos_stodomingo.png", 0],

  [ 79.85517, 6.88873,	"../city/colombo/col_palm.gif", 0],

  [ 5.299073, 51.694566,	"../city/denbosch/c_db_brugplein.png", 0],
  [ 5.30907, 51.688546,	"../city/denbosch/c_db_cathedrale.png", 0],
  [ 5.302501, 51.696857,	"../city/denbosch/c_db_channel.png", 0],
  [ 5.311591, 51.688461,	"../city/denbosch/c_db_coffeeshop.png", 0],
  [ 5.302501, 51.696857,	"../city/denbosch/c_db_diezebrug.png", 0],
  [ 5.302544, 51.689691,	"../city/denbosch/c_db_eu_nee.png", 0],
  [ 5.321089, 51.694036,	"../city/denbosch/c_db_gravenstr.png", 0],
  [ 5.306841, 51.688823,	"../city/denbosch/c_db_gruyter.png", 0],
  [ 5.302507, 51.694822,	"../city/denbosch/c_db_kanone.png", 0],
  [ 5.307527, 51.68886,	"../city/denbosch/c_db_opruiming.png", 0],
  [ 5.302539, 51.689469,	"../city/denbosch/c_db_pensmarkt.png", 0],
  [ 5.289198, 51.694696,	"../city/denbosch/c_db_satelites.png", 0],
  [ 5.289635, 51.692107,	"../city/denbosch/c_db_sonay.png", 0],
  [ 5.301667, 51.688014,	"../city/denbosch/c_db_tag.png", 0],
  [ 5.292368, 51.67533,	"../city/denbosch/c_db_bosscheweg.png", 0],
  [ 5.301112, 51.690353,	"../city/denbosch/c_db_tvsnack.png", 0],
  [ 5.294303, 51.681783,	"../city/denbosch/c_db_vughterweg.png", 0],

  [ -69.901082, 18.547353,	"../city/domingo/dr_2bins.png", 0],
  [ -69.901082, 18.547353,	"../city/domingo/dr_aeroporto.png", 0],
  [ -69.910708,	18.466543,	"../city/domingo/dr_aires.png", 0],
  [ -69.88766, 18.468265,	"../city/domingo/dr_alpargata.png", 0],
  [ -69.88766, 18.468265,	"../city/domingo/dr_babydolls.png", 0],
  [ -69.886515, 18.475205,	"../city/domingo/dr_balcony.png", 0],
  [ -71.099146, 18.208103,	"../city/domingo/dr_barahona.png", 0],
  [ -69.935637, 18.462513,	"../city/domingo/dr_barrio.png", 0],
  [ -69.965112, 18.439248,	"../city/domingo/dr_baseballnet.png", 0],
  [ -69.889425, 18.481303,	"../city/domingo/dr_bath.png", 0],
  [ -69.889425, 18.481303,	"../city/domingo/dr_bluebonny.png", 0],
  [ -69.889425, 18.481303,	"../city/domingo/dr_bookshop.png", 0],
  [ -69.891209, 18.471532,	"../city/domingo/dr_bookstreet.png", 0],
  [ -69.923127, 18.506005,	"../city/domingo/dr_cactus.png", 0],
  [ -69.897766, 19.27874,	"../city/domingo/dr_carbum.png", 0],
  [ -69.897766, 19.27874,	"../city/domingo/dr_carhouse.png", 0],
  [ -69.892115, 18.483906,	"../city/domingo/dr_chickenfeet.png", 0],
  [ -69.887188, 18.468433,	"../city/domingo/dr_cigar.png", 0],
  [ -69.892775, 18.471654,	"../city/domingo/dr_claro.png", 0],
  [ -69.88461, 18.47359,	"../city/domingo/dr_conde.png", 0],
  [ -69.887354, 18.474302,	"../city/domingo/dr_craftsmen.png", 0],
  [ -69.955201, 18.441752,	"../city/domingo/dr_david.png", 0],
  [ -69.885394, 18.481146,	"../city/domingo/dr_disponible.png", 0],
  [ -69.889618, 18.478169,	"../city/domingo/dr_dupont.png", 0],
  [ -69.887765, 18.478116,	"../city/domingo/dr_fencedroof.png", 0],
  [ -69.906859, 18.535957,	"../city/domingo/dr_floor_drop.png", 0],
  [ -69.906859, 18.535957,	"../city/domingo/dr_floor_gitter.png", 0],
  [ -69.906859, 18.535957,	"../city/domingo/dr_floor_open.png", 0],
  [ -69.906859, 18.535957,	"../city/domingo/dr_flugi.png", 0],
  [ -69.888532, 18.479141,	"../city/domingo/dr_frutero.png", 0],
  [ -69.892281, 18.471616,	"../city/domingo/dr_imbus.png", 0],
  [ -69.892281, 18.471616,	"../city/domingo/dr_importadora.png", 0],
  [ -69.892281, 18.471616,	"../city/domingo/dr_independentia.png", 0],
  [ -69.95074, 18.442808,	"../city/domingo/dr_inthecar.png", 0],
  [ -69.95074, 18.442808,	"../city/domingo/dr_listintree.png", 0],
  [ -69.95074, 18.442808,	"../city/domingo/dr_manequins.png", 0],
  [ -69.95074, 18.442808,	"../city/domingo/dr_manequins2.png", 0],
  [ -69.95074, 18.442808,	"../city/domingo/dr_matador.png", 0],
  [ -69.944075, 18.446413,	"../city/domingo/dr_miradorgreen.png", 0],
  [ -69.887571, 18.479795,	"../city/domingo/dr_mouse.png", 0],
  [ -69.936946, 18.464615,	"../city/domingo/dr_mtero.png", 0],
  [ -69.886995, 18.470222,	"../city/domingo/dr_nosetacione.png", 0],
  [ -69.886995, 18.470222,	"../city/domingo/dr_palmeggs.png", 0],
  [ -69.888432, 18.478764,	"../city/domingo/dr_parador.png", 0],
  [ -69.88722, 18.479324,	"../city/domingo/dr_parqueo.png", 0],
  [ -69.941095, 18.47242,	"../city/domingo/dr_pharmawires.png", 0],
  [ -69.941095, 18.47242,	"../city/domingo/dr_pineapplecart.png", 0],
  [ -69.941095, 18.47242,	"../city/domingo/dr_platinum.png", 0],
  [ -69.884361, 18.473582,	"../city/domingo/dr_salonashley.png", 0],
  [ -69.884361, 18.473582,	"../city/domingo/dr_shoeshine.png", 0],
  [ -69.909327, 18.463315,	"../city/domingo/dr_shopcart.png", 0],
  [ -69.934309, 18.4606,	"../city/domingo/dr_solopais.png", 0],
  [ -69.882878, 18.47414,	"../city/domingo/dr_sombreros.png", 0],
  [ -69.889006, 18.481535,	"../city/domingo/dr_sonadora.png", 0],
  [ -69.88663, 18.480006,	"../city/domingo/dr_supercolmado.png", 0],
  [ -69.887976, 18.468143,	"../city/domingo/dr_taxisonadora.png", 0],
  [ -69.887976, 18.468143,	"../city/domingo/dr_textataxi.png", 0],
  [ -69.887976, 18.468143,	"../city/domingo/dr_thegloton.png", 0],
  [ -69.88763, 18.479739,	"../city/domingo/dr_tiger.png", 0],
  [ -69.885109, 18.479858,	"../city/domingo/dr_tonnen.png", 0],
  [ -69.885109, 18.479858,	"../city/domingo/dr_treeplug.png", 0],
  [ -71.332909, 18.653709,	"../city/domingo/dr_vallejuelo.png", 0],
  [ -69.890897, 18.467515,	"../city/domingo/dr_vista.png", 0],
  [ -69.886958, 18.473295,	"../city/domingo/dr_wires.png", 0],
  [ -69.890611, 18.469891,	"../city/domingo/dr_wiresandfence.png", 0],
 
  [ -6.268088, 53.344896,	"../city/dublin/dublin_forgiveness.png", 0],
  [ -6.264478, 53.345468,	"../city/dublin/dublin_music.png", 0],
 
  [ 32.478, 0.062,	"../city/entebbe/entebbe_botanic.gif", 0],

  [ 41.26801, 39.91174,	"../city/erzurum/erzurum_fotokopi.png", 0],
  [ 41.27323, 39.90647,	"../city/erzurum/erzurum_lalapasa.png", 0],
  [ 41.2697, 39.9146,	"../city/erzurum/erzurum_taksi.png", 0],

  [ -72.003, 42.578,	"../city/gardner/gardner.png", 0],

  [ 8.92483, 44.41574,	"../city/genova/genova.gif", 0],

  [ 11.96781, 51.49169,	"../city/halle/halle_thalia.png", 0],

  [ 5.341859, 50.933353,	"../city/hasselt/hasselt_gevangenis.png", 0],

  [ 114.190715, 22.315112,	"../city/hongkong/hk_apologize.gif", 0],
  [ 114.170062, 22.292980,	"../trans/trans_hk_aqua1.jpg", 0],
  [ 114.170015, 22.292979,	"../trans/trans_hk_aqua2.jpg", 0],
  [ 114.145429, 22.286929,	"../city/hongkong/hk_ballislife.gif", 0],
  [ 114.170164, 22.309894,	"../city/hongkong/hk_boi.gif", 0],
  [ 114.172168, 22.296385,	"../city/hongkong/hk_chungking.gif", 0],
  [ 114.182323, 22.303304,	"../city/hongkong/hk_danger.gif", 0],
  [ 114.192166, 22.287584,	"../city/hongkong/hk_eonz.gif", 0],
  [ 114.182524, 22.301991,	"../city/hongkong/hk_facts.gif", 0],
  [ 114.187421, 22.312177,	"../city/hongkong/hk_gillies.gif", 0],
  [ 114.169519, 22.311505,	"../city/hongkong/hk_giveway.gif", 0],
  [ 114.178143, 22.278140,	"../city/hongkong/hk_henessyroad.gif", 0],
  [ 114.168294, 22.276976,	"../city/hongkong/hk_highland.gif", 0],
  [ 114.177594, 22.296598,	"../trans/trans_hk_hitachi.jpg", 0],
  [ 114.161863, 22.277896,	"../trans/trans_hk_hkpark.jpg", 0],
  [ 114.175483, 22.302348,	"../city/hongkong/hk_hof_soju.gif", 0],
  [ 114.169573, 22.311660,	"../city/hongkong/hk_ilovecake.gif", 0],
  [ 114.171764, 22.300253,	"../city/hongkong/hk_kowloonpark.gif", 0],
  [ 114.175971, 22.299369,	"../city/hongkong/hk_koreanrest.gif", 0],
  [ 114.150156, 22.286547,	"../city/hongkong/hk_kowloon_w.gif", 0],
  [ 114.187486, 22.312313,	"../city/hongkong/hk_mautauweiroad.gif", 0],
  [ 114.179395, 22.298205,	"../city/hongkong/hk_nathanrd.gif", 0],
  [ 114.170264, 22.309987,	"../city/hongkong/hk_reflectbanner.gif", 0],
  [ 114.171872, 22.300954,	"../city/hongkong/hk_roots.gif", 0],
  [ 114.144152, 22.286027,	"../city/hongkong/hk_roots2.gif", 0],
  [ 114.187710, 22.308756,	"../city/hongkong/hk_scaffolding.gif", 0],
  [ 114.171810, 22.276581,	"../city/hongkong/hk_thejohnston.gif", 0],
  [ 114.148156, 22.284866,	"../city/hongkong/hk_scaffolding3.gif", 0],
  [ 114.180822, 22.314404,	"../city/hongkong/hk_slow_black.gif", 0],
  [ 114.145537, 22.287049,	"../city/hongkong/hk_spices.gif", 0],
  [ 114.156587, 22.283717,	"../city/hongkong/hk_sign.gif", 0],
  [ 114.174498, 22.295927,	"../city/hongkong/hk_signalhill.gif", 0],
  [ 114.178032, 22.313279,	"../city/hongkong/hk_supermarket.gif", 0],
  [ 114.175554, 22.303499,	"../city/hongkong/hk_swissart.gif", 0],
  [ 114.192923, 22.287753,	"../city/hongkong/hk_swisscafe.gif", 0],
  [ 114.173040, 22.297568,	"../city/hongkong/hk_worksafety.gif", 0],

  [ 29.020257, 40.990552,	"../city/istanbul/istanb_kadikoypark.png", 0],
  [ 28.984811, 41.036834,	"../city/istanbul/c_istanbul_taksim.gif", 0],
  [ 28.986589, 41.040346,	"../city/istanbul/istanb_casper.png", 0],
  [ 28.986363, 41.043393,	"../city/istanbul/istanb_odeontours.png", 0],
  [ 28.986157, 41.050198,	"../city/istanbul/istanb_dolapdere.png", 0],
  [ 28.972891, 41.024601,	"../city/istanbul/istanb_galatakulesi.png", 0],
  [ 28.978037, 41.035964,	"../city/istanbul/c_istanbul_tarlabasi2.gif", 0],
  [ 28.98336, 41.037202,	"../city/istanbul/c_istanbul_tarlabasi.gif", 0],
  [ 28.97074, 41.027337,	"../city/istanbul/c_istanbul_lamps.gif", 0],
  [ 29.026377, 40.99582,	"../city/istanbul/c_istanbul.gif", 0],
  [ 29.019921, 40.996494,	"../city/istanbul/istanb_hayderpasa.png", 0],
  [ 28.993936, 41.043004,	"../city/istanbul/c_istanbul_pulpo.gif", 0],
  [ 28.994116, 41.037722,	"../city/istanbul/c_istanbul_park.gif", 0],
  [ 28.973956, 41.02576,	"../city/istanbul/istanb_dog.png", 0],
  [ 28.991146, 41.05502,	"../city/istanbul/istanb_loveness.png", 0],
  [ 28.996183, 41.049147,	"../city/istanbul/ist_06c.png", 0],
  [ 28.986474, 41.041508,	"../city/istanbul/ist_24saat.png", 0],
  [ 28.989425, 41.049943,	"../city/istanbul/ist_atilla.png", 0],
  [ 28.982266, 41.031363,	"../city/istanbul/ist_baybayan.png", 0],
  [ 28.982195, 41.031360,	"../city/istanbul/ist_beyoglu_be.png", 0],
  [ 28.974469, 41.022788,	"../city/istanbul/ist_camii.png", 0],
  [ 28.98445, 41.04597,		"../city/istanbul/ist_car.png", 0],
  [ 28.991490, 41.048801,	"../city/istanbul/ist_catfood.png", 0],
  [ 29.019958, 40.999540,	"../city/istanbul/ist_cementarytree.png", 0],
  [ 28.944076, 41.021652,	"../city/istanbul/ist_chairs.png", 0],
  [ 28.985793, 41.042086,	"../city/istanbul/ist_dikkat.png", 0],
  [ 28.975100, 41.029263,	"../city/istanbul/ist_door.png", 0],
  [ 28.985470, 41.050004,	"../city/istanbul/ist_efendi.png", 0],
  [ 28.982278, 41.031432,	"../city/istanbul/ist_elvan.png", 0],
  [ 28.944133, 41.021344,	"../city/istanbul/ist_fatih_baloons.png", 0],
  [ 28.939776, 41.021759,	"../city/istanbul/ist_fatih_covers.png", 0],
  [ 29.015923, 40.994280,	"../city/istanbul/ist_ferrysitz.png", 0],
  [ 28.978156, 41.032074,	"../city/istanbul/ist_fightsexism.png", 0],
  [ 28.986446, 41.037852,	"../city/istanbul/ist_gezi_1.png", 0],
  [ 28.986596, 41.038751,	"../city/istanbul/ist_gezi_38.png", 0],
  [ 28.986543, 41.038467,	"../city/istanbul/ist_gezi_54.png", 0],
  [ 28.987821, 41.038609,	"../city/istanbul/ist_gezi_170.png", 0],
  [ 28.987821, 41.038455,	"../city/istanbul/ist_gezi_182.png", 0],
  [ 28.987627, 41.038605,	"../city/istanbul/ist_gezi_394.png", 0],
  [ 28.987177, 41.038536,	"../city/istanbul/ist_gezi_399.png", 0],
  [ 28.987445, 41.038487,	"../city/istanbul/ist_gezi_421.png", 0],
  [ 28.987055, 41.039049,	"../city/istanbul/ist_gezi_502.png", 0],
  [ 28.986912, 41.039186,	"../city/istanbul/ist_gezi_521.png", 0],
  [ 28.986931, 41.039034,	"../city/istanbul/ist_gezi_528.png", 0],
  [ 28.987077, 41.040021,	"../city/istanbul/ist_gezi_560.png", 0],
  [ 28.986884, 41.040069,	"../city/istanbul/ist_gezi_654.png", 0],
  [ 28.987166, 41.040121,	"../city/istanbul/ist_gezi_661.png", 0],
  [ 28.986862, 41.040084,	"../city/istanbul/ist_gezi_698.png", 0],
  [ 28.986247, 41.038375,	"../city/istanbul/ist_gezi_polis.png", 0],
  [ 28.986675, 41.039986,	"../city/istanbul/ist_gezi_sleep.png", 0],
  [ 28.985897, 41.035967,	"../city/istanbul/ist_goesayslari.png", 0],
  [ 29.034270, 41.132799,	"../city/istanbul/ist_haciosmanwood.png", 0],
  [ 28.989804, 41.049736,	"../city/istanbul/ist_hasbahce.png", 0],
  [ 28.985444, 41.044918,	"../city/istanbul/ist_house_box.png", 0],
  [ 28.983773, 41.043274,	"../city/istanbul/ist_house_catcar.png", 0],
  [ 28.985421, 41.044679,	"../city/istanbul/ist_house_chirp.png", 0],
  [ 28.985444, 41.044918,	"../city/istanbul/ist_house_herz.png", 0],
  [ 28.986793, 41.046192,	"../city/istanbul/ist_house_styropor.png", 0],
  [ 28.985444, 41.044918,	"../city/istanbul/ist_house_tail.png", 0],
  [ 28.989889, 41.051494,	"../city/istanbul/ist_house_tri.png", 0],
  [ 29.020300, 41.130020,	"../city/istanbul/ist_house_woodbird.png", 0],
  [ 28.992018, 41.046154,	"../city/istanbul/ist_mackapark_orange.png", 0],
  [ 28.992208, 41.046270,	"../city/istanbul/ist_mackapeopl.png", 0],
  [ 28.992526, 41.044586,	"../city/istanbul/ist_mackatrash.png", 0],
  [ 29.017357, 41.116833,	"../city/istanbul/ist_maslak_4x4.png", 0],
  [ 29.021682, 41.119310,	"../city/istanbul/ist_maslak_30sk.png", 0],
  [ 29.022742, 41.116580,	"../city/istanbul/ist_maslak_aku.png", 0],
  [ 29.016916, 41.116443,	"../city/istanbul/ist_maslak_ente.png", 0],
  [ 29.017363, 41.115877,	"../city/istanbul/ist_maslak_otoasiz.png", 0],
  [ 29.018078, 41.113333,	"../city/istanbul/ist_maslak_scrapers.png", 0],
  [ 28.940637, 41.019866,	"../city/istanbul/ist_mimoza.png", 0],
  [ 28.986224, 41.030723,	"../city/istanbul/ist_mrhure.png", 0],
  [ 28.943709, 41.021177,	"../city/istanbul/ist_muzik.png", 0],
  [ 28.982953, 41.042331,	"../city/istanbul/ist_nahinler.png", 0],
  [ 28.996030, 41.048517,	"../city/istanbul/ist_otopark.png", 0],
  [ 29.026109, 40.992854,	"../city/istanbul/ist_otopark2.png", 0],
  [ 28.9809, 41.0389,	"../city/istanbul/ist_p.png", 0],
  [ 29.005752, 41.046606,	"../city/istanbul/ist_petchirp.png", 0],
  [ 28.974916, 41.028843,	"../city/istanbul/ist_polisfence.png", 0],
  [ 28.974480, 41.026679,	"../city/istanbul/ist_rash.png", 0],
  [ 28.986160, 41.040255,	"../city/istanbul/ist_regenschirm.png", 0],
  [ 28.981729, 41.030646,	"../city/istanbul/ist_salo.png", 0],
  [ 28.987308, 41.061580,	"../city/istanbul/ist_sentai.png", 0],
  [ 28.974585, 41.026469,	"../city/istanbul/ist_souvenir.png", 0],
  [ 28.979387, 41.041038,	"../city/istanbul/ist_style.png", 0],
  [ 28.984872, 41.046274,	"../city/istanbul/ist_suzuki.png", 0],
  [ 28.950702, 41.030318,	"../city/istanbul/ist_tekyon.png", 0],
  [ 28.979564, 41.029434,	"../city/istanbul/ist_uludag.png", 0],
  [ 28.986617, 41.049488,	"../city/istanbul/ist_unicorn.png", 0],
  [ 28.981471, 41.029753,	"../city/istanbul/ist_usedtolive.png", 0],
  [ 29.004765, 41.044839,	"../city/istanbul/ist_world.png", 0],
  [ 29.005501, 41.048233,	"../city/istanbul/ist_yavas.png", 0],
  [ 28.982987, 41.042303,	"../city/istanbul/ist_yikama.png", 0],
  [ 28.986189, 41.043307,	"../city/istanbul/ist_yrohr.png", 0],
  [ 28.992707, 41.051649,	"../city/istanbul/ist_zeynel.png", 0],

  [ 32.581686, 0.315474,	"../city/kampala/kampala_uhuru.gif", 0],
  [ 32.577633, 0.312355,	"../city/kampala/kampala_taxis.gif", 0],
  [ 32.579322, 0.315163,	"../city/kampala/kampala_kranich.gif", 0],
  [ 32.578858, 0.317593,	"../city/kampala/kampala_charlotte.gif", 0],

  [ 9.492843, 51.317698,	"../city/kassel/kassel_vaterland.png", 0],

  [ 34.753, -0.100,	"../city/kisumu/kisumu_dominion.png", 0],
  [ 34.752, -0.101,	"../city/kisumu/kisumu_universalcafe.png", 0],
  [ 34.753445, -0.099167,	"../city/kisumu/kisumu_park.png", 0],
  [ 34.752046, -0.101913,	"../city/kisumu/kisumu_nilzan.png", 0],
  [ 34.748401, -0.105247,	"../city/kisumu/kisumu_railwaybar.png", 0],

  [ 135.189281, 34.699043,	"../trans/trans_kobe_floor.jpg", 0],
  [ 135.190854, 34.699216,	"../trans/trans_kobe_indiaclub.jpg", 0],
  [ 135.191764, 34.693673,	"../trans/trans_kobe_toothtooth.jpg", 0],

[ 6.63252, 46.519764,	"../city/lausanne/lausanne_stfrancois.png", 0],

  [ -9.159533, 38.713150,	"../city/lisboa/lisboa_estrella.png", 0],
  [ -9.157604, 38.706752,	"../city/lisboa/lisboa_lutta1.png", 0],
  [ -9.157619, 38.706762,	"../city/lisboa/lisboa_lutta2.png", 0],
  [ -9.164036, 38.710436,	"../city/lisboa/lisboa_kc.png", 0],
  [ -9.154729, 38.707162,	"../city/lisboa/lisboa_palmstrunk.png", 0],
  [ -9.151776, 38.714912,	"../city/lisboa/lisboa_park_almeida1.png", 0],
  [ -9.155255, 38.709378,	"../city/lisboa/lisboa_666.png", 0],
  [ -9.123267, 38.713334,	"../city/lisboa/lisboa_apalonia.png", 0],
  [ -9.151489, 38.708642,	"../city/lisboa/lisboa_burnedhouse.png", 0],
  [ -9.148079, 38.716311,	"../city/lisboa/lisboa_jasm.png", 0],
  [ -9.135821, 38.712712,	"../city/lisboa/lisboa_ocb.png", 0],
  [ -9.151608, 38.715012,	"../city/lisboa/lisboa_park_almeida2.png", 0],
  [ -9.154422, 38.720169,	"../city/lisboa/lisboa_rato.png", 0],
  [ -9.149043, 38.716730,	"../city/lisboa/lisboa_tree.png", 0],
  [ -9.160357, 38.710113,	"../city/lisboa/lisboa_view.png", 0],
  [ -9.151892, 38.714698,	"../city/lisboa/lisboa_watertab.png", 0],
  [ -9.230419, 38.694539,	"../city/lisboa/lisboa_watertwirl.png", 0],
  [ -9.144804, 38.707959,	"../city/lisboa/lisboa_wires.png", 0],
  [ -9.157801, 38.706803,	"../city/lisboa/lisboa_yeye.png", 0],
  [ -9.148657, 38.718331,	"../city/lisboa/lisboa_leaves.png", 0],
  [ -9.230387, 38.695471,	"../city/lisboa/lisboa_beachbin.png", 0],

  [ 12.4, 55.77,	"../city/kobenhavn/kobenhavn.gif", 0],

  [ 101.694, 3.16,	"../city/kualalumpur/kualalumpur.gif", 0],

  [ 47.968855, 29.226044,	"../city/kuwaitcity/kuwait_airp.gif", 0],

  [ 74.377441, 31.559815,	"../city/lahore/lahore_janilapark.gif", 0],

  [ -8.63442, 52.65778,	"../city/limerick/lmrck_dude.png", 0],
  [ -8.624796, 52.658927,	"../city/limerick/lmrck_bicycleprohib.png", 0],
  [ -8.624954, 52.659988,	"../city/limerick/lmrck_rios.png", 0],
  [ -8.631818, 52.66073,	"../city/limerick/lmrck_electro.png", 0],
  [ -8.641903, 52.662723,	"../city/limerick/lmrck_trees.png", 0],
  [ -8.626561, 52.671241,	"../city/limerick/lmrck_arrow.png", 0],
  [ -8.624726, 52.660307,	"../city/limerick/lmrck_welfare.png", 0],
  [ -8.626279, 52.658307,	"../city/limerick/lmrck_daffodils.png", 0],
  [ -8.630726, 52.661784,	"../city/limerick/lmrck_jam.png", 0],
  [ -8.631493, 52.662506,	"../city/limerick/lmrck_bottlebank.png", 0],
  [ -8.654405, 52.659412,	"../city/limerick/lmrck_flood_chair.png", 0],
  [ -8.582162, 52.677034,	"../city/limerick/lmrck_flood_bpm.png", 0],
  [ -8.645122, 52.661153,	"../city/limerick/lmrck_footpath.png", 0],
  [ -8.621843, 52.663227,	"../city/limerick/lmrck_monstermega.png", 0],
  [ -8.624166, 52.660642,	"../city/limerick/lmrck_gold.png", 0],
  [ -8.701649, 52.65738,	"../city/limerick/lmrck_flood_kindersitz.png", 0],
  [ -8.629071, 52.664959,	"../city/limerick/lmrck_bags.png", 0],
  [ -8.624799, 52.66024,	"../city/limerick/lmrck_motorfactors.png", 0],
  [ -8.615658, 52.666944,	"../city/limerick/lmrck_4life.png", 0],
  [ -8.630101, 52.659889,	"../city/limerick/lmrck_pat.png", 0],
  [ -8.621392, 52.675278,	"../city/limerick/lmrck_puppy.png", 0],
  [ -8.623168, 52.663139,	"../city/limerick/lmrck_noparking.png", 0],
  [ -8.627006, 52.661956,	"../city/limerick/lmrck_silkes.png", 0],
  [ -8.626765, 52.66295,	"../city/limerick/lmrck_54.png", 0],
  [ -8.625263, 52.660382,	"../city/limerick/lmrck_surgery.png", 0],
  [ -8.622755, 52.661343,	"../city/limerick/lmrck_beautiful.png", 0],
  [ -8.623482, 52.661639,	"../city/limerick/lmrck_records.png", 0],
  [ -8.625957, 52.662625,	"../city/limerick/lmrck_artstudio.png", 0],
  [ -8.623769, 52.66106,	"../city/limerick/lmrck_raltae.png", 0],
  [ -8.624018, 52.661016,	"../city/limerick/lmrck_internetcafe.png", 0],
  [ -8.630048, 52.659962,	"../city/limerick/lmrck_barber.png", 0],

  [ -1.557141, 53.814879,	"../city/londn/londn_leeds_delphview.png", 0],
  [ -0.120887, 51.531263,	"../city/london/londn_alley.png", 0],
  [ -0.123071, 51.53528,	"../city/london/londn_channel.gif", 0],
  [ -0.070196, 51.550044,	"../city/london/londn_dalstonfront.gif", 0],
  [ -0.070001, 51.549849,	"../city/london/londn_sandringhamrd.png", 0],
  [ -0.120984, 51.53132,	"../city/london/londn_traffic.png", 0],
  [ -0.123222, 51.53066,	"../city/london/londn_subway.png", 0],
  [ -0.081845, 51.513984,	"../city/london/londn_stmaryaxe.png", 0],
  [ -0.081899, 51.513407,	"../city/london/londn_leadenhall.png", 0],
  [ -0.06732, 51.526204,	"../city/london/londn_bethnal234.png", 0],
  [ -0.049773, 51.518329,	"../city/london/londn_pavement_125pegas.png", 0],
  [ -0.049787, 51.518507,	"../city/london/londn_pavement_fh.png", 0],
  [ -0.082249, 51.513405,	"../city/london/londn_lloyds.png", 0],
  [ -0.033175, 51.508738,	"../city/london/londn_narrowst.png", 0],
  [ -0.061798, 51.536693,	"../city/london/londn_brdway_roadclosed.png", 0],
  [ -0.037113, 51.524375,	"../city/london/londn_pavement_noovertake.png", 0],
  [ -0.059427, 51.534212,	"../city/london/londn_regentscanal.png", 0],
  [ -0.049213, 51.533698,	"../city/london/londn_water1.png", 0],
  [ -0.054322, 51.522629,	"../city/london/londn_cephasst.png", 0],
  [ -0.055431, 51.528011,	"../city/london/londn_bethnalgreen_bike.png", 0],
  [ -0.071878, 51.524902,	"../city/london/londn_bricklane_homemade.png", 0],
  [ -0.054115, 51.520355,	"../city/london/londn_mileend_salvation.png", 0],
  [ -0.044879, 51.538034,	"../city/london/londn_victoriaparkrd.png", 0],
  [ -0.110336, 51.525429,	"../city/london/londn_exmouth.png", 0],
  [ -0.080245, 51.526198,	"../city/london/londn_rivingtonst.png", 0],
  [ -0.049751, 51.518363,	"../city/london/londn_pavement_stoptrace.png", 0],
  [ -0.074068, 51.524536,	"../city/london/londn_kata.png", 0],
  [ -0.031996, 51.519493,	"../city/london/londn_pavement_locks.png", 0],
  [ -0.058806, 51.519455,	"../city/london/llondn_mileend_container.png", 0],
  [ -0.043345, 51.51778,	"../city/london/londn_pavement_extracare.png", 0],
  [ -0.057353, 51.532681,	"../city/london/londn_hackneyrd.png", 0],
  [ -0.04342, 51.517801,	"../city/london/londn_pavement_noaccess.png", 0],
  [ -0.043356, 51.51778,	"../city/london/londn_pavement_ehvjoint.png", 0],
  [ -0.050781, 51.518502,	"../city/london/londn_smithyst_links.png", 0],
  [ -0.057292, 51.532725,	"../city/london/londn_cambridgehigh.png", 0],
  [ -0.052569, 51.518637,	"../city/london/londn_pavement_mots.png", 0],
  [ -0.054787, 51.524349,	"../city/london/londn_canbridgehigh_faster.png", 0],
  [ -0.057607, 51.534492,	"../city/london/londn_cambridge_hacknebureau.png", 0],
  [ -0.117285, 51.506514,	"../city/london/londn_southbank_artexpo.png", 0],
  [ -0.061056, 51.518776,	"../city/london/londn_mileend_diana.png", 0],
  [ -0.057914, 51.534154,	"../city/london/londn_regents_skull.png", 0],
  [ -0.057468, 51.524531,	"../city/london/londn_threecoltslane.png", 0],
  [ -0.054126, 51.522449,	"../city/london/londn_clevelandway.png", 0],
  [ -0.083361, 51.502171,	"../city/london/londn_hardwidgest.png", 0],
  [ -0.101211, 51.50736,	"../city/london/londn_next2tate.png", 0],
  [ -0.093096, 51.505929,	"../city/london/londn_maidenln.png", 0],
  [ -0.075326, 51.52343,	"../city/london/londn_pavement_wheelchair.png", 0],
  [ -0.054766, 51.524534,	"../city/london/londn_cambridge_tyres.png", 0],
  [ -0.04769, 51.531062,	"../city/london/londn_pavement_island.png", 0],
  [ -0.047881, 51.531048,	"../city/london/londn_pavement_cycle.png", 0],
  [ -0.049738, 51.518349,	"../city/london/londn_pavement_hydroplast.png", 0],
  [ -0.055466, 51.518604,	"../city/london/londn_pavement_lines.png", 0],
  [ -0.040654, 51.522838,	"../city/london/londn_pavement_cs2.png", 0],
  [ -0.051656, 51.520831,	"../city/london/londn_mileend_24h.png", 0],
  [ -0.040491, 51.522942,	"../city/london/londn_pavement_okright.png", 0],
  [ -0.051113, 51.520912,	"../city/london/londn_mileend_studio5.png", 0],
  [ -0.050184, 51.526156,	"../city/london/londn_globerd_joy.png", 0],
  [ -0.06216, 51.53573,		"../city/london/londn_brdwaymarket.png", 0],
  [ -0.035843, 51.524793,	"../city/london/londn_mileend_golden.png", 0],
  [ -0.075173, 51.55133,	"../city/london/londn_stokenewington_diamond.png", 0],
  [ -0.069728, 51.473409,	"../city/london/londn_ryelane.png", 0],
  [ -0.063451, 51.526637,	"../city/london/londn_bethnal_fridge.png", 0],
  [ -0.050534, 51.519284,	"../city/london/londn_pavement_sch.png", 0],
  [ -0.061766, 51.51108,	"../city/london/londn_pavement_bikes.png", 0],
  [ -0.058717, 51.510193,	"../city/london/londn_stgeorges.png", 0],
  [ -0.057874, 51.534184,	"../city/london/londn_regents_skull2.png", 0],
  [ -0.056262, 51.511144,	"../city/london/londn_thinkbike.png", 0],
  [ -0.054849, 51.52318,	"../city/london/londn_cambridge_newgame.png", 0],
  [ -0.052905, 51.518476,	"../city/london/londn_pavement_bikefade.png", 0],
  [ -0.141839, 51.505318,	"../city/london/londn_greenpark.png", 0],
  [ -0.100425, 51.508424,	"../city/london/londn_bankside_woods.png", 0],
  [ -0.060182, 51.519096,	"../city/london/londn_whitechapel_fresh.png", 0],
  [ -0.061809, 51.518788,	"../city/london/londn_whitechapel_registered.png", 0],
  [ -0.068718, 51.522556,	"../city/london/londn_pedleystreet.png", 0],
  [ -0.066084, 51.521615,	"../city/london/londn_pavement_eva.png", 0],
  [ -0.045209, 51.534177,	"../city/london/londn_victoriapark_pfad.png", 0],
  [ -0.05928, 51.540698,	"../city/london/londn_cows.png", 0],
  [ -0.082041, 51.513687,	"../city/london/londn_lloydspinneacle.png", 0],
  [ -0.043081, 51.517783,	"../city/london/londn_pavement_turnaround.png", 0],
  [ -0.074737, 51.553253,	"../city/london/londn_stokenewington_busstop.png", 0],
  [ -0.063318, 51.519357,	"../city/london/londn_vallance.png", 0],
  [ -0.055733, 51.527917,	"../city/london/londn_cambridge_traffic.png", 0],
  [ -0.061366, 51.537201,	"../city/london/londn_broadway_decote.png", 0],
  [ -0.062378, 51.518659,	"../city/london/londn_whitechapel_sale.png", 0],
  [ -0.132512, 51.515055,	"../city/london/londn_sohosquare.png", 0],
  [ -0.053049, 51.519507,	"../city/london/londn_pavement_gekleks.png", 0],
  [ -0.034092, 51.517896,	"../city/london/londn_pavement_looklook.png", 0],
  [ -0.127862, 51.536337,	"../city/london/london_regents_neuro.png", 0],
  [ -0.075468, 51.522315,	"../city/london/londn_mayself.png", 0],
  [ -0.055232, 51.524875,	"../city/london/londn_threecolts_hatman.png", 0],
  [ -0.052555, 51.51867,	"../city/london/londn_2smithy.png", 0],
  [ -0.056349, 51.524499,	"../city/london/londn_threecolts_trust.png", 0],
  [ -0.072644, 51.548183,	"../city/london/londn_ridleyroad.png", 0],
  [ -0.057523, 51.538029,	"../city/london/londn_mare_noloading.png", 0],
  [ -0.060798, 51.537677,	"../city/london/londn_broadway_busstop.png", 0],
  [ -0.04436, 51.535699,	"../city/london/londn_victoriapark.png", 0],
  [ -0.049566, 51.530846,	"../city/london/londn_horror.png", 0],
  [ -0.057166, 51.534619,	"../city/london/londn_mare_england.png", 0],
  [ -0.06046, 51.519036,	"../city/london/londn_whitechapel_homoeo.png", 0],
  [ -0.063993, 51.52052,	"../city/london/londn_fixedbricks.png", 0],
  [ -0.075323, 51.549202,	"../city/london/londn_kingsland_italian.png", 0],
  [ -0.044624, 51.532744,	"../city/london/londn_victoria_pond.png", 0],
  [ -0.04854, 51.528687,	"../city/london/londn_roman_furniture.png", 0],
  [ -0.057441, 51.534456,	"../city/london/londn_cambridge_vayner.png", 0],
  [ -0.046907, 51.529287,	"../city/london/londn_roman_toilet.png", 0],
  [ -0.067281, 51.532625,	"../city/london/londn_occupy.png", 0],
  [ -0.044587, 51.53722,	"../city/london/londn_lauriston.png", 0],
  [ -0.057324, 51.532297,	"../city/london/londn_window.png", 0],
  [ -0.052366, 51.520816,	"../city/london/londn_whitechapel_trash.png", 0],
  [ -0.0601, 51.538266,		"../city/london/londn_londonfieldsleaves.png", 0],
  [ -0.060456, 51.519091,	"../city/london/londn_whitechapel_sitting.png", 0],
  [ -0.070907, 51.546241,	"../city/london/londn_dalstonlane.png", 0],
  [ -0.064257, 51.523262,	"../city/london/londn_happynightmare.png", 0],
  [ -0.182868, 51.502111,	"../city/london/londn_hydepark.png", 0],
  [ -0.072106, 51.536096,	"../city/london/londn_regents_50fifty.png", 0],
  [ -0.060279, 51.519047,	"../city/london/londn_whitechapel_krina.png", 0],
  [ -0.081844, 51.513849,	"../city/london/londn_pinnacle_alimak.png", 0],
  [ -0.055043, 51.520275,	"../city/london/londn_whitechapel_car.png", 0],
  [ -0.052747, 51.520736,	"../city/london/londn_whitechapel_barrier.png", 0],
  [ -0.052066, 51.520779,	"../city/london/londn_whitechapel_kelly.png", 0],
  [ -0.074782, 51.552434,	"../city/london/londn_vogue.png", 0],
  [ -0.045165, 51.533882,	"../city/london/londn_victorialake.png", 0],
  [ -0.045291, 51.521734,	"../city/london/londn_mileend_coop.png", 0],
  [ -0.060779, 51.532,		"../city/london/londn_borisbags.png", 0],
  [ -0.061294, 51.542315,	"../city/london/londn_pavement_flipflops.png", 0],
  [ -0.062151, 51.516055,	"../city/london/londn_umra.png", 0],
  [ -0.044915, 51.518234,	"../city/london/londn_stepneybricks.png", 0],
  [ -0.034185, 51.517971,	"../city/london/londn_pavement_bus.png", 0],
  [ -0.140524, 51.550723,	"../city/london/londn_kentish.png", 0],
  [ -0.074759, 51.54686,	"../city/london/londn_cafeoto.png", 0],
  [ -0.059427, 51.519295,	"../city/london/londn_whitechapel_container.png", 0],
  [ -0.07244, 51.521076,	"../city/london/londn_roughtrade.png", 0],
  [ -0.068194, 51.555039,	"../city/london/londn_nigerian.png", 0],
  [ -0.078987, 51.564386,	"../city/london/londn_abneypark.png", 0],
  [ -0.054823, 51.518123,	"../city/london/londn_anticlimb.png", 0],
  [ -0.091814, 51.52822,	"../city/london/londn_eastbloc.png", 0],
  [ -0.051127, 51.521033,	"../city/london/londn_mileend_phone.png", 0],
  [ -0.03645, 51.519393,	"../city/london/londn_watergate.png", 0],
  [ -0.073233, 51.534807,	"../city/london/londn_brickedoff.png", 0],
  [ -0.042015, 51.53102,	"../city/london/londn_gym.png", 0],
  [ -0.030097, 51.517999,	"../city/london/londn_pavement_x5.png", 0],
  [ -0.021740, 51.583578,	"../city/london/londn_walthamsboy.png", 0],
  [ -0.074759, 51.546859,	"../city/london/londn_oto.png", 0],
  [ -0.020307, 51.584795,	"../city/london/londn_barriers.png", 0],
  [ -0.048168, 51.561215,	"../city/london/londn_stumpf.png", 0],
  [ -0.046576, 51.557067,	"../city/london/londn_cooper.png", 0],
  [ -0.074507, 51.558484,	"../city/london/londn_tipitin.png", 0],

  [ 8.305122, 47.052385,	"../city/luzern/luzern.png", 0],

 [ -3.699429, 40.411812,	"../city/madrid/madrid_cacti.png", 0],
 [ -3.699214, 40.411669,	"../city/madrid/madrid_dingo.png", 0],
 [ -3.698593, 40.412041,	"../city/madrid/madrid_lusocoffee.png", 0],
 [ -3.699569, 40.412200,	"../city/madrid/madrid_p.png", 0],

 [ 2.647916, 39.567185,	"../city/mallorca/mallorca_souvenirpink.png", 0],

  [ 9.206178, 45.48585,	"../city/milano/milano_polizia.png", 0],

[ 37.595788, 55.776220,	"../city/moskva/moskva_ampeln.png", 0],
[ 37.598964, 55.774597,	"../city/moskva/moskva_apfelschaufel.png", 0],
[ 37.513613, 55.796053,	"../city/moskva/moskva_ausrufebaum.png", 0],
[ 37.516453, 55.795950,	"../city/moskva/moskva_birdhouse.png", 0],
[ 37.605515, 55.730043,	"../city/moskva/moskva_boy.png", 0],
[ 37.593238, 55.773124,	"../city/moskva/moskva_brokenstreet.png", 0],
[ 37.615794, 55.742386,	"../city/moskva/moskva_bussitz.png", 0],
[ 37.610605, 55.737022,	"../city/moskva/moskva_chirpbottle.png", 0],
[ 37.512352, 55.800699,	"../city/moskva/moskva_chirphouse1.png", 0],
[ 37.512599, 55.794047,	"../city/moskva/moskva_chirphouse2.png", 0],
[ 37.526396, 55.791684,	"../city/moskva/moskva_flugifudi.png", 0],
[ 37.599813, 55.731660,	"../city/moskva/moskva_gorkipark.gif", 0],
[ 37.602377, 55.726919,	"../city/moskva/moskva_institute.gif", 0],
[ 37.659311, 55.776734,	"../city/moskva/moskva_kafe.gif", 0],
[ 37.594373, 55.771287,	"../city/moskva/moskva_kioskfrau.png", 0],
[ 37.612385, 55.751489,	"../city/moskva/moskva_krml.gif", 0],
[ 37.521485, 55.809152,	"../city/moskva/moskva_lenin.png", 0],
[ 37.596064, 55.770358,	"../city/moskva/moskva_metro.png", 0],
[ 37.513509, 55.798970,	"../city/moskva/moskva_normal.png", 0],
[ 37.593547, 55.771269,	"../city/moskva/moskva_p.png", 0],
[ 37.515855, 55.795854,	"../city/moskva/moskva_parktrash.png", 0],
[ 37.610188, 55.736690,	"../city/moskva/moskva_planefight.png", 0],
[ 37.608436, 55.718866,	"../city/moskva/moskva_pressa.gif", 0],
[ 37.510477, 55.792729,	"../city/moskva/moskva_sandpark.png", 0],
[ 37.505109, 55.802537,	"../city/moskva/moskva_sokolfence.png", 0],
[ 37.609944, 55.721227,	"../city/moskva/moskva_sushi.gif", 0],
[ 37.593168, 55.771491,	"../city/moskva/moskva_tabak.png", 0],
[ 37.643839, 55.749259,	"../city/moskva/moskva_tags.gif", 0],
[ 37.517035, 55.795558,	"../city/moskva/moskva_trash.png", 0],
[ 37.416815, 55.967188,	"../city/moskva/moskva_tv.png", 0],

[ 6.611141, 46.910959,	"../city/motiers/motiers_absinthshop.png", 0],
[ 6.616352, 46.902436,	"../city/motiers/motiers_autobruggli.png", 0],
[ 6.60965, 46.911219,	"../city/motiers/motiers_bahnhof.png", 0],
[ 6.615494, 46.903845,	"../city/motiers/motiers_elektro.png", 0],
[ 6.617696, 46.904329,	"../city/motiers/motiers_lookingtree.png", 0],
[ 6.616412, 46.902407,	"../city/motiers/motiers_moosbaum.png", 0],
[ 6.614797, 46.906693,	"../city/motiers/motiers_mural.png", 0],

  [ 6.930202, 46.991318,	"../city/neuchatel/neuchatel_kirche.png", 0],

    [ -73.994882, 40.718562, 	"../nuiork/ny_bowery.png", 0],
    [  -74.00543, 40.721801, 	"../nuiork/ny_canal_haus.gif", 0],
    [  -74.006283, 40.733202, 	"../nuiork/ny_chrstphr.png", 0],
    [  -74.016054, 40.711433, 	"../nuiork/ny_dauntaun.gif", 0],
    [  -73.983693, 40.72164, 	"../nuiork/ny_gasette.png", 0],
    [  -73.993696, 40.718247, 	"../nuiork/ny_grand.png", 0],
    [  -74.005615, 40.729395, 	"../nuiork/ny_haring_bath.png", 0],
    [  -73.931858, 40.804507, 	"../nuiork/ny_haring_crack.png", 0],
    [  -73.99954, 40.749472, 	"../nuiork/ny_health.png", 0],
    [  -73.994616, 40.724868, 	"../nuiork/ny_houston_mott.png", 0],
    [  -73.987237, 40.722736, 	"../nuiork/ny_houston.png", 0],
    [  -73.994581, 40.725952, 	"../nuiork/ny_lafayette.png", 0],
    [  -73.996364, 40.756661, 	"../nuiork/ny_orio12.png", 0],
    [  -74.00215, 40.733019, 	"../nuiork/ny_park.gif", 0],
    [  -74.001182, 40.727438, 	"../nuiork/ny_peace.png", 0],
    [  -74.011053, 40.732218, 	"../nuiork/ny_piers.gif", 0],
    [  -73.982948, 40.726442, 	"../nuiork/ny_tompkins.png", 0],
    [  -74.002504, 40.725198, 	"../nuiork/ny_tree.png", 0],
    [  -73.981816, 40.721073, 	"../nuiork/ny_versailles.gif", 0],
    [  -73.997536, 40.730694, 	"../nuiork/ny_washsq.png", 0],

  [ 2.357592, 48.857596,	"../city/paris/paris_4yeux.png", 0],
  [ 2.349417, 48.860021,	"../city/paris/paris_baby.png", 0],
  [ 2.355028, 48.858394,	"../city/paris/paris_balkon.png", 0],
  [ 2.355972, 48.859285,	"../city/paris/paris_bikelane.png", 0],
  [ 2.355972, 48.859285,	"../city/paris/paris_brasserie.png", 0],
  [ 2.351755, 48.861662,	"../city/paris/paris_break.png", 0],
  [ 2.360957, 48.856348,	"../city/paris/paris_car2013.png", 0],
  [ 2.354246, 48.85755,	"../city/paris/paris_coiffeur.png", 0],
  [ 2.359448, 48.858323,	"../city/paris/paris_dietetique.png", 0],
  [ 2.358381, 48.85771,	"../city/paris/paris_falafalafel.png", 0],
  [ 2.390106, 48.87354,	"../city/paris/paris_jourdain.png", 0],
  [ 2.354174, 48.85757,	"../city/paris/paris_libre.png", 0],
  [ 2.354182, 48.857575,	"../city/paris/paris_libre2.png", 0],
  [ 2.355637, 48.856843,	"../city/paris/paris_motopoo.png", 0],
  [ 2.351002, 48.860314,	"../city/paris/paris_pavement_arrows.png", 0],
  [ 2.351002, 48.860314,	"../city/paris/paris_pompidou.png", 0],
  [ 2.355253, 48.858456,	"../city/paris/paris_ruearchives.png", 0],
  [ 2.369637, 48.834425,	"../city/paris/paris_ruelouiseweiss.png", 0],
  [ 2.351021, 48.860173,	"../city/paris/paris_sifflet.png", 0],
  [ 2.348494, 48.858221,	"../city/paris/paris_sleep1.png", 0],
  [ 2.365483, 48.855867,	"../city/paris/paris_sleep2.png", 0],
  [ 2.359302, 48.855937,	"../city/paris/paris_tagged_car.png", 0],
  [ 2.361094, 48.856279,	"../city/paris/paris_tagged_car2011.png", 0],

  [ 9.437628, 46.611807,	"../city/pignia/pignia_webstall.gif", 0],

  [ 14.4383, 50.09912,	"../city/praha/praha_vlatavska.png", 0],
  [ 14.418021, 50.091347,	"../city/praha/praha_casino.gif", 0],
  [ 14.423246, 50.095993,	"../city/praha/praha_park.gif", 0],
  [ 14.446366, 50.100191,	"../city/praha/praha_vietnam1.png", 0],
  [ 14.447069, 50.099393,	"../city/praha/praha_vietnam2.png", 0],
  [ 14.446881, 50.099482,	"../city/praha/praha_vietnam3.png", 0],

  [ -72.285115, 18.510873,	"../city/portauprince/haiti_26jantaras.png", 0],
  [ -72.312438, 18.536778,	"../city/portauprince/haiti_abdala.png", 0],
  [ -72.318272, 18.537539,	"../city/portauprince/haiti_bank.png", 0],
  [ -72.316494, 18.532555,	"../city/portauprince/haiti_basketball.png", 0],
  [ -71.880517, 18.490801,	"../city/portauprince/haiti_borderstrip.png", 0],
  [ -72.186699, 18.566365,	"../city/portauprince/haiti_buscaribe.png", 0],
  [ -72.319527, 18.533585,	"../city/portauprince/haiti_cherokee.png", 0],
  [ -72.289939, 18.511931,	"../city/portauprince/haiti_cook.png", 0],
  [ -71.87887, 18.491017,	"../city/portauprince/haiti_frontera_black.png", 0],
  [ -72.271425, 18.474081,	"../city/portauprince/haiti_house.png", 0],
  [ -72.28065, 18.51367,	"../city/portauprince/haiti_jery_dove.png", 0],
  [ -72.288526, 18.513491,	"../city/portauprince/haiti_jery_eat.png", 0],
  [ -72.319494, 18.538039,	"../city/portauprince/haiti_jery_woman.png", 0],
  [ -72.318111, 18.537491,	"../city/portauprince/haiti_natcom.png", 0],
  [ -71.880277, 18.490787,	"../city/portauprince/haiti_people_women.gif", 0],
  [ -72.317352, 18.537229,	"../city/portauprince/haiti_stairs.png", 0],
  [ -72.632533, 18.516689,	"../city/portauprince/haiti_tent.png", 0],
  [ -72.304858, 18.51762,	"../city/portauprince/haiti_transfer.png", 0],

  [ 7.650748, 47.587397,	"../city/riehen/riehen_beyeler1.png", 0],
  [ 7.651326, 47.588537,	"../city/riehen/riehen_beyeler3.png", 0],
  [ 7.650593, 47.587443,	"../city/riehen/riehen_beyeler4.png", 0],
  [ 7.651233, 47.58879, 	"../city/riehen/riehen_beyeler10.png", 0],
  [ 7.650797, 47.587539,	"../city/riehen/riehen_beyeler8.png", 0],
  [ 7.65041, 47.587479, 	"../city/riehen/riehen_beyeler7b.png", 0],

  [ 40.517147, 41.023832,	"../city/rize/rize_reklam.png", 0],
  [ 40.522421, 41.024694,	"../city/rize/rize_kuafoer.png", 0],
  [ 40.517575, 41.026778,	"../city/rize/rize_halk.png", 0],

  [ -122.41905, 37.752199,	"../city/sanfran/sf_homes.png", 0],
  [ -122.41905, 37.752199,	"../city/sanfran/sf_house.png", 0],
  [ -122.401745, 37.786288,	"../city/sanfran/sf_abc.png", 0],
  [ -122.417311, 37.804136,	"../city/sanfran/sf_artinstitute.png", 0],
  [ -122.418526, 37.753596,	"../city/sanfran/sf_bank.png", 0],
  [ -122.43382, 37.732997,	"../city/sanfran/sf_bart.png", 0],
  [ -122.401762, 37.786273,	"../city/sanfran/sf_beercans.png", 0],
  [ -122.258405, 37.865596,	"../city/sanfran/sf_berkley.png", 0],
  [ -122.423385, 37.764789,	"../city/sanfran/sf_cafeclosed.png", 0],
  [ -122.423385, 37.764789,	"../city/sanfran/sf_cafel16thst.png", 0],
  [ -122.418948, 37.752324,	"../city/sanfran/sf_cafelaboheme.png", 0],
  [ -122.423369, 37.764928,	"../city/sanfran/sf_cafepussycat.png", 0],
  [ -122.41905, 37.752199,	"../city/sanfran/sf_cafevenice.png", 0],
  [ -122.415504, 37.778309,	"../city/sanfran/sf_fargo.png", 0],
  [ -122.435119, 37.762055,	"../city/sanfran/sf_freefood.png", 0],
  [ -122.43233, 37.764579,	"../city/sanfran/sf_giftideas.png", 0],
  [ -122.402622, 37.785129,	"../city/sanfran/sf_grayscale.png", 0],
  [ -122.401629, 37.786375,	"../city/sanfran/sf_ground.png", 0],
  [ -122.420764, 37.755401,	"../city/sanfran/sf_hairillusion.png", 0],
  [ -122.42, 37.737208,	"../city/sanfran/sf_holly.png", 0],
  [ -122.427266, 37.768822,	"../city/sanfran/sf_market.png", 0],
  [ -122.432394, 37.764568,	"../city/sanfran/sf_market2295.png", 0],
  [ -122.426157, 37.769943,	"../city/sanfran/sf_marketck.png", 0],
  [ -122.421711, 37.764286,	"../city/sanfran/sf_muddy1998.png", 0],
  [ -122.421556, 37.759184,	"../city/sanfran/sf_playgr1998.png", 0],
  [ -122.420582, 37.789798,	"../city/sanfran/sf_polk.png", 0],
  [ -122.401678, 37.786229,	"../city/sanfran/sf_singlemother.png", 0],
  [ -122.423755, 37.73666,	"../city/sanfran/sf_studiorigo.png", 0],
  [ -122.401715, 37.786275,	"../city/sanfran/sf_trash.png", 0],
  [ -122.424275, 37.736186,	"../city/sanfran/sf_wash.png", 0],
  [ -122.426767, 37.760869,	"../tweet/tweet_sf_dolores.png", 0],
  [ -122.426424, 37.759757,	"../tweet/tweet_sf_dolores2.png", 0],
  [ -122.405773, 37.797136,	"../tweet/tweet_sf_bings.png", 0],
  [ -122.422607, 37.741638,	"../tweet/tweet_sf_stjorge.png", 0],
  [ -122.427341, 37.768773,	"../tweet/tweet_sf_market.png", 0],
  [ -122.421727, 37.764451,	"../tweet/tweet_sf_muddy.png", 0],
  [ -122.421542, 37.759214,	"../tweet/tweet_sf_playgr.png", 0],
 
  [ 18.416564, 43.860138,	"../city/sarajevo/sarajevo_centralpark.png", 0],
  [ 18.421904, 43.858529,	"../city/sarajevo/sarajevo_cityview.png", 0],
  [ 18.426837, 43.85907,	"../city/sarajevo/sarajevo_clubbillgates.png", 0],
  [ 18.415381, 43.858892,	"../city/sarajevo/sarajevo_construction.png", 0],
  [ 18.414265, 43.860637,	"../city/sarajevo/sarajevo_facade.png", 0],
  [ 18.422623, 43.858626,	"../city/sarajevo/sarajevo_ferhadija.png", 0],

  [ 15.09, 36.87,	"../city/sicily/sicily.gif", 0],

  [ 23.32, 42.69,	"../city/sofia/sofia_princess.png", 0],

    [ 9.37627, 47.420277, 	"sg_aussicht.png", 0],
    [ 9.375439, 47.426108, 	"sg_baenkli.png", 0],
    [ 9.370693, 47.423792, 	"sg_bahnhof.png", 0],
    [ 9.373512, 47.425903, 	"sg_bahnhofstr2.png", 0],
    [ 9.349884, 47.417005, 	"sg_bau_schoenenwegen.png", 0],
    [ 9.350265, 47.416713, 	"sg_baumhaus.png", 0],
    [ 9.367252, 47.422797, 	"sg_dogs.png", 0],
    [ 9.382501, 47.427183, 	"sg_eror.png", 0],
    [ 9.376567, 47.426326, 	"sg_fuckbitches.png", 0],
    [ 9.369674, 47.421093, 	"sg_hoernlistr.png", 0],
    [ 9.350265, 47.416713, 	"sg_baumhaus.png", 0],
  
  [ 121.443373, 31.197894,	"../trans/trans_sh_bambus.jpg", 0],
  [ 121.461719, 31.247521,	"../trans/trans_sh_beefnoodles.jpg", 0],
  [ 121.453248, 31.245926,	"../trans/trans_sh_bother.jpg", 0],
  [ 121.434837, 31.189998,	"../trans/trans_sh_druff.jpg", 0],
  [ 121.454840, 31.252142,	"../trans/trans_sh_fireworks.jpg", 0],
  [ 121.467449, 31.221986,	"../trans/trans_sh_freegirl.jpg", 0],
  [ 121.455378, 31.248294,	"../trans/trans_sh_imall.jpg", 0],
  [ 121.439869, 31.196515,	"../trans/trans_sh_kiosk.jpg", 0],
  [ 121.457055, 31.213703,	"../trans/trans_sh_kiosk4gneuer.jpg", 0],
  [ 121.4571, 31.2199,	"../trans/trans_sh_kisstime.jpg", 0],
  [ 121.471562, 31.231216,	"../trans/trans_sh_matchalatte.jpg", 0],
  [ 121.455462, 31.248214,	"../trans/trans_sh_metrolinie.jpg", 0],
  [ 121.472416, 31.231488,	"../trans/trans_sh_musiker.jpg", 0],
  [ 121.447218, 31.222359,	"../trans/trans_sh_nashorn.jpg", 0],
  [ 121.442919, 31.197692,	"../trans/trans_sh_notouchwater.jpg", 0],
  [ 121.471893, 31.231213,	"../trans/trans_sh_players.jpg", 0],
  [ 121.441840, 31.196391,	"../trans/trans_sh_pond.jpg", 0],
  [ 121.457234, 31.251643,	"../trans/trans_sh_railstationnorthsquare.jpg", 0],
  [ 121.455444, 31.247314,	"../trans/trans_sh_railstationsquare.jpg", 0],
  [ 121.456989, 31.250923,	"../trans/trans_sh_railw.jpg", 0],
  [ 121.460502, 31.186396,	"../trans/trans_sh_reflect.jpg", 0],
  [ 121.456344, 31.247918,	"../trans/trans_sh_robot.jpg", 0],
  [ 121.487319, 31.240995,	"../trans/trans_sh_roof.jpg", 0],
  [ 121.456207, 31.247391,	"../trans/trans_sh_screen.jpg", 0],
  [ 121.4583, 31.2180,	"../trans/trans_sh_show.jpg", 0],
  [ 121.463849, 31.184432,	"../trans/trans_sh_stop.jpg", 0],
  [ 121.491202, 31.241202,	"../trans/trans_sh_thebund.jpg", 0],
  [ 121.466745, 31.223337,	"../trans/trans_sh_tweet.jpg", 0],
  [ 121.487922, 31.243790,	"../trans/trans_sh_vrschr.jpg", 0],
  [ 121.4859, 31.2394,	"../trans/trans_sh_wires.jpg", 0],

  [ 44.798378, 41.71974,	"../city/tbilisi/tbilisi_24_24.png", 0],
  [ 44.824206, 41.684835,	"../city/tbilisi/tbilisi_banner.png", 0],
  [ 44.802264, 41.682993,	"../city/tbilisi/tbilisi_botanic.png", 0],
  [ 44.799558, 41.696472,	"../city/tbilisi/tbilisi_cells.png", 0],
  [ 44.79593, 41.7056, "../city/tbilisi/tbilisi_deutscheshaus.png", 0],
  [ 44.802428, 41.697404,	"../city/tbilisi/tbilisi_keymaker.png", 0],
  [ 44.800958, 41.701603,	"../city/tbilisi/tbilisi_opengallery.png", 0],
  [ 44.803235, 41.695944,	"../city/tbilisi/tbilisi_plaza.png", 0],
  [ 44.801122, 41.699408,	"../city/tbilisi/tbilisi_virusnero.png", 0],

  [ 51.444173, 35.749732,	"../city/tehran/tehran_anarchy.gif", 0],
  [ 51.443745, 35.738756,	"../city/tehran/tehran_apfelshop.gif", 0],
  [ 51.443745, 35.738756,	"../city/tehran/tehran_baumstumpf.gif", 0],
  [ 51.419701, 35.677413,	"../city/tehran/tehran_bazar.gif", 0],
  [ 51.429295, 35.740077,	"../city/tehran/tehran_beheshti.gif", 0],
  [ 51.421643, 35.710561,	"../city/tehran/tehran_bird.gif", 0],
  [ 51.426899, 35.730116,	"../city/tehran/tehran_busbaenkli.gif", 0],
  [ 51.423589, 35.693586,	"../city/tehran/tehran_busstop.gif", 0],
  [ 51.416304, 35.694511,	"../city/tehran/tehran_cafenaderi.gif", 0],
  [ 51.414582, 35.713960,	"../city/tehran/tehran_container.gif", 0],
  [ 51.435393, 35.739632,	"../city/tehran/tehran_delivery.gif", 0],
  [ 51.421459, 35.803498,	"../city/tehran/tehran_down.gif", 0],
  [ 51.406745, 35.700392,	"../city/tehran/tehran_gaypark.gif", 0],
  [ 51.431112, 35.739007,	"../city/tehran/tehran_gym.gif", 0],
  [ 51.432736, 35.739621,	"../city/tehran/tehran_happybirthday.gif", 0],
  [ 51.423759, 35.693039,	"../city/tehran/tehran_heiraten.gif", 0],
  [ 51.422101, 35.693862,	"../city/tehran/tehran_icecream.gif", 0],
  [ 51.391109, 35.712389,	"../city/tehran/tehran_lalehpark.gif", 0],
  [ 51.431140, 35.739571,	"../city/tehran/tehran_left.gif", 0],
  [ 51.426350, 35.694355,	"../city/tehran/tehran_markaz.gif", 0],
  [ 51.426586, 35.701785,	"../city/tehran/tehran_maxiran.gif", 0],
  [ 51.425648, 35.701757,	"../city/tehran/tehran_metro.gif", 0],
  [ 51.432631, 35.738049,	"../city/tehran/tehran_moharram1.gif", 0],
  [ 51.432581, 35.739185,	"../city/tehran/tehran_moharram2.gif", 0],
  [ 51.424097, 35.701266,	"../city/tehran/tehran_moharram3.gif", 0],
  [ 51.445918, 35.743144,	"../city/tehran/tehran_naan.gif", 0],
  [ 51.431143, 35.739094,	"../city/tehran/tehran_park.gif", 0],
  [ 51.416821, 35.683187,	"../city/tehran/tehran_parkkranen.gif", 0],
  [ 51.440891, 35.744892,	"../city/tehran/tehran_parkpink.gif", 0],
  [ 51.445356, 35.742233,	"../city/tehran/tehran_rose.gif", 0],
  [ 51.421712, 35.693962,	"../city/tehran/tehran_salesman.gif", 0],
  [ 51.419991, 35.708371,	"../city/tehran/tehran_satan.gif", 0],
  [ 51.444443, 35.751337,	"../city/tehran/tehran_schach.gif", 0],
  [ 51.445031, 35.749661,	"../city/tehran/tehran_schlumpf.gif", 0],
  [ 51.420652, 35.680279,	"../city/tehran/tehran_shoes.gif", 0],
  [ 51.445532, 35.737672,	"../city/tehran/tehran_sprinkler.gif", 0],
  [ 51.429142, 35.806483,	"../city/tehran/tehran_streifen.gif", 0],
  [ 51.443743, 35.745267,	"../city/tehran/tehran_sword.gif", 0],
  [ 51.444173, 35.749732,	"../city/tehran/tehran_tajrij.gif", 0],
  [ 51.429526, 35.807239,	"../city/tehran/tehran_taxistand.gif", 0],
  [ 51.437132, 35.757358,	"../city/tehran/tehran_theend.gif", 0],
  [ 51.421987, 35.679292,	"../city/tehran/tehran_tile_bird.gif", 0],
  [ 51.421991, 35.679396,	"../city/tehran/tehran_tile_blaeser.gif", 0],
  [ 51.419595, 35.680175,	"../city/tehran/tehran_tile_house.gif", 0],
  [ 51.420432, 35.679069,	"../city/tehran/tehran_tile_jagd.gif", 0],
  [ 51.432677, 35.695162,	"../city/tehran/tehran_tissue.gif", 0],
  [ 51.418865, 35.678930,	"../city/tehran/tehran_tomb.gif", 0],
  [ 51.394371, 35.711177,	"../city/tehran/tehran_tree.gif", 0],
  [ 51.422583, 35.688792,	"../city/tehran/tehran_voegeli.gif", 0],

  [ 8.567607, 47.288945,	"../city/thalwil/thalwil_kirche.png", 0],

  [ 73.305817, 34.170908,	"../city/thandiani/thandiani.gif", 0],

  [ 7.632459, 46.756577,	"../city/thun/thun_wasserstrom.png", 0],
  [ 7.630064, 46.758063,	"../city/thun/thun_wasserschwelle.png", 0],
  [ 7.632547, 46.756286,	"../city/thun/thun_spitze.gif", 0],
  [ 7.63134, 46.7576,	"../city/thun/thun_hotel.png", 0],
  [ 7.626953, 46.759903,	"../city/thun/thun_optikstettl.png", 0],
  [ 7.627596, 46.759186,	"../city/thun/thun_santaclaus.png", 0],
  [ 7.629686, 46.758375,	"../city/thun/thun_ducks.png", 0],

[ 139.661150, 35.694886,	"../city/tokyo/tokyo_18.gif", 0],
[ 139.736898, 35.703034,	"../trans/trans_tokyo_100store.jpg", 0],
[ 139.755009, 35.673156,	"../trans/trans_tokyo_3ladies.jpg", 0],
[ 139.691318, 35.673408,	"../city/tokyo/tokyo_abfall.gif", 0],
[ 139.674582, 35.693309,	"../city/tokyo/tokyo_acboss.gif", 0],
[ 139.722997, 35.705708,	"../trans/trans_tokyo_altar.jpg", 0],
[ 139.801956, 35.711064,	"../trans/trans_tokyo_ampel1.jpg", 0],
[ 139.723211, 35.659925,	"../trans/trans_tokyo_ampeln.jpg", 0],
[ 139.172893, 35.655086,	"../city/tokyo/tokyo_auchbaum.gif", 0],
[ 139.701535, 35.654213,	"../city/tokyo/tokyo_architecture.gif", 0],
[ 139.701851, 35.653761,	"../city/tokyo/tokyo_architecture2.gif", 0],
[ 139.689435, 35.707851,	"../trans/trans_tokyo_ausrufezeichn.jpg", 0],
[ 139.682692, 35.688754,	"../city/tokyo/tokyo_automat.gif", 0],
[ 139.661451, 35.695071,	"../city/tokyo/tokyo_barber.gif", 0],
[ 139.795797, 35.714833,	"../city/tokyo/tokyo_barrier.gif", 0],
[ 139.692979, 35.677686,	"../city/tokyo/tokyo_barriere.gif", 0],
[ 139.678330, 35.694469,	"../city/tokyo/tokyo_baseball.gif", 0],
[ 139.168423, 35.677218,	"../trans/trans_tokyo_baumbow.jpg", 0],
[ 139.192494, 35.688278,	"../trans/trans_tokyo_baumsprechblase.jpg", 0],
[ 139.577231, 35.260678,	"../trans/trans_tokyo_beach.jpg", 0],
[ 139.693002, 35.673079,	"../trans/trans_tokyo_bikelane.jpg", 0],
[ 139.693303, 35.671066,	"../city/tokyo/tokyo_birdhouse.gif", 0],
[ 139.693600, 35.672565,	"../trans/trans_tokyo_blaeserin.jpg", 0],
[ 139.706159, 35.692155,	"../city/tokyo/tokyo_bow.gif", 0],
[ 139.535592, 35.316757,	"../city/tokyo/tokyo_buddh.gif", 0],
[ 139.787701, 35.718476,	"../trans/trans_tokyo_cake.jpg", 0],
[ 139.648230, 35.704015,	"../city/tokyo/tokyo_coinlaundry.gif", 0],
[ 139.702404, 35.755179,	"../city/tokyo/tokyo_curtainhouse.gif", 0],
[ 139.679090, 35.692419,	"../city/tokyo/tokyo_dream.gif", 0],
[ 139.676055, 35.693255,	"../trans/trans_tokyo_earlgrey.jpg", 0],
[ 139.682888, 35.690329,	"../city/tokyo/tokyo_elefant.gif", 0],
[ 139.691335, 35.672224,	"../trans/trans_tokyo_fireworks.jpg", 0],
[ 139.243246, 35.624616,	"../trans/trans_tokyo_fuji.jpg", 0],
[ 139.783226, 35.715570,	"../city/tokyo/tokyo_gap.gif", 0],
[ 139.797613, 35.717008,	"../city/tokyo/tokyo_garten.gif", 0],
[ 139.773246, 35.715638,	"../city/tokyo/tokyo_gorilla.gif", 0],
[ 139.693079, 35.677157,	"../city/tokyo/tokyo_headschlirg.gif", 0],
[ 139.687724, 35.682372,	"../city/tokyo/tokyo_highways.gif", 0],
[ 139.716882, 35.662530,	"../trans/trans_tokyo_hitomi.jpg", 0],
[ 139.679501, 35.691625,	"../city/tokyo/tokyo_homey.gif", 0],
[ 139.646956, 35.704031,	"../city/tokyo/tokyo_housena.gif", 0],
[ 139.647213, 35.703973,	"../trans/trans_tokyo_housena2.jpg", 0],
[ 139.773697, 35.710916,	"../city/tokyo/tokyo_hug.gif", 0],
[ 139.774398, 35.715468,	"../city/tokyo/tokyo_koban.gif", 0],
[ 139.703096, 35.669866,	"../city/tokyo/tokyo_kraehe.gif", 0],
[ 139.792295, 35.712127,	"../trans/trans_tokyo_laundry.jpg", 0],
[ 139.791424, 35.710430,	"../trans/trans_tokyo_mrdonut3.jpg", 0],
[ 139.685981, 35.681468,	"../city/tokyo/tokyo_musiklaterne.gif", 0],
[ 139.730228, 35.662030,	"../city/tokyo/tokyo_navi.gif", 0],
[ 139.717050, 35.662434,	"../city/tokyo/tokyo_nezu.gif", 0],
[ 139.717283, 35.661203,	"../city/tokyo/tokyo_nezubuddha.gif", 0],
[ 139.717428, 35.661702,	"../city/tokyo/tokyo_nezugarden.gif", 0],
[ 139.755288, 35.673705,	"../trans/trans_tokyo_orange_krautn.jpg", 0],
[ 139.754891, 35.673518,	"../trans/trans_tokyo_orange_tree.jpg", 0],
[ 139.776689, 35.716840,	"../trans/trans_tokyo_packed.jpg", 0],
[ 139.671248, 35.695998,	"../city/tokyo/tokyo_parking.gif", 0],
[ 139.802406, 35.714367,	"../city/tokyo/tokyo_pfeil.gif", 0],
[ 139.726516, 35.664686,	"../trans/trans_tokyo_rainfloor.jpg", 0],
[ 139.682707, 35.688230,	"../city/tokyo/tokyo_recycling.gif", 0],
[ 139.693432, 35.671727,	"../trans/trans_tokyo_rinde.jpg", 0],
[ 139.696592, 35.671641,	"../trans/trans_tokyo_rubbish.jpg", 0],
[ 139.682144, 35.688640,	"../city/tokyo/tokyo_shimizumbashi.gif", 0],
[ 139.783848, 35.718971,	"../city/tokyo/tokyo_showadori4.gif", 0],
[ 139.693067, 35.757561,	"../city/tokyo/tokyo_sisterbrother.gif", 0],
[ 139.774921, 35.717565,	"../city/tokyo/tokyo_sleeping.gif", 0],
[ 139.672542, 35.756517,	"../city/tokyo/tokyo_smokingarea.gif", 0],
[ 139.701621, 35.651686,	"../city/tokyo/tokyo_strangestore.gif", 0],
[ 139.548168, 35.320940,	"../city/tokyo/tokyo_streetart.gif", 0],
[ 139.676955, 35.693441,	"../city/tokyo/tokyo_streetsign.gif", 0],
[ 139.800401, 35.713745,	"../city/tokyo/tokyo_suitcase.gif", 0],
[ 139.741400, 35.666629,	"../trans/trans_tokyo_suntory.jpg", 0],
[ 139.774588, 35.717613,	"../city/tokyo/tokyo_uenopark.gif", 0],
[ 139.685274, 35.693747,	"../city/tokyo/tokyo_wassertank.gif", 0],
[ 139.797506, 35.718493,	"../city/tokyo/tokyo_wc.gif", 0],
[ 139.782491, 35.720175,	"../city/tokyo/tokyo_wet.gif", 0],
[ 139.674653, 35.693655,	"../trans/trans_tokyo_wildermuell.jpg", 0],
[ 139.801711, 35.717035,	"../city/tokyo/tokyo_writing.gif", 0],
[ 139.693507, 35.671796,	"../city/tokyo/tokyo_yoyogi.gif", 0],
[ 139.693499, 35.671649,	"../city/tokyo/tokyo_yoyogi2.gif", 0],
[ 139.693733, 35.671292,	"../city/tokyo/tokyo_yoyogi3.gif", 0],
[ 139.693732, 35.672128,	"../trans/trans_tokyo_yoyogi4.jpg", 0],
[ 139.692382, 35.669631,	"../city/tokyo/tokyo_yoyogibewohner1.gif", 0],
[ 139.692639, 35.669736,	"../city/tokyo/tokyo_yoyogibewohner2.gif", 0],
[ 139.691576, 35.669914,	"../city/tokyo/tokyo_yoyogibewohner3.gif", 0],
[ 139.692102, 35.676927,	"../city/tokyo/tokyo_yoyogihouse.gif", 0],
[ 139.696374, 35.671779,	"../city/tokyo/tokyo_yoyogitree.gif", 0],
[ 139.797967, 35.716045,	"../city/tokyo/tokyo_zummitnehmen.gif", 0],

  [ 10.179321, 36.799547,	"../city/tunis/tunis_natofence.png", 0],
  [ 10.176743, 36.793272,	"../city/tunis/tunis_opticana.png", 0],
  [ 10.177934, 36.807741,	"../city/tunis/tunis_parking.png", 0],
  [ 10.174179, 36.809349,	"../rund/index.html", 49, 60],
  [ 10.186075, 36.79883,	"../city/tunis/tunis_natofence2.png", 0],
  [ 10.18019, 36.796233,	"../city/tunis/tunis_kiosk.png", 0],
  [ 10.175073, 36.809353,	"../city/tunis/tunis_mrled.png", 0],
  [ 10.189148, 36.799726,	"../city/tunis/tunis_mural.png", 0],
  [ 10.179527, 36.806057,	"../city/tunis/tunis_optic_medic.gif", 0],
  [ 10.182066, 36.80901,	"../city/tunis/tunis_chicha.png", 0],
  [ 10.17487, 36.798426,	"../city/tunis/tunis_pharmacy.png", 0],
  [ 10.178572, 36.805645,	"../city/tunis/tunis_tea.png", 0],
  [ 10.177575, 36.805868,	"../city/tunis/tunis_3brillen.gif", 0],

  [ 12.359549, 45.429392,	"../city/venezia/venezia_bienalewasser.png", 0],
  [ 12.322896, 45.444911,	"../city/venezia/venezia_cannaregio.png", 0],
  [ 12.329748, 45.437888,	"../city/venezia/venezia_chairs.png", 0],
  [ 12.361415, 45.425761,	"../city/venezia/venezia_elena.png", 0],
  [ 12.336938, 45.445063,	"../city/venezia/venezia_fnuova.png", 0],
  [ 12.358652, 45.426144,	"../city/venezia/venezia_wassr.png", 0],
  [ 12.349829, 45.438822,	"../city/venezia/venezia_worms.png", 0],
  [ 12.367423, 45.429991,	"../city/venezia/venezia_actv.png", 0],

  [ 25.285205, 54.678121,	"../city/vilnius/c_vilnius_nightclub.png", 0],
  [ 25.28012, 54.683055,	"../city/vilnius/c_vilnius_billboard.png", 0],

  [ 16.355461, 48.20544,	"../city/wien/wien_altundneu.png", 0],
  [ 16.379606, 48.195833,	"../city/wien/wien_belvedere.gif", 0],
  [ 16.359975, 48.204502,	"../city/wien/wien_brunnen.png", 0],
  [ 16.363588, 48.198906,	"../city/wien/wien_falafel.png", 0],
  [ 16.357529, 48.196675,	"../city/wien/wien_gohome.gif", 0],
  [ 16.359956, 48.203831,	"../city/wien/wien_mq.png", 0],
  [ 16.359863, 48.206654,	"../city/wien/wien_pizza.png", 0],
  [ 16.36903, 48.19919,	"../city/wien/wien_steirische.png", 0],
  [ 16.360066, 48.202932,	"../city/wien/wien_werbetafel.png", 0],

  [ 15.97695, 45.814533,	"../city/zagreb/c_zagreb_dolac.png", 0],
  [ 15.970016, 45.808259,	"../city/zagreb/c_zagreb_mazuranicevtrg.png", 0],
  [ 15.976811, 45.812823,	"../city/zagreb/c_zagreb_trgbanajelacica.png", 0],

  [ 46.651155, 41.631988,	"../city/zaqatala/zaqa_chaixana.png", 0],
  [ 46.645723, 41.632954,	"../city/zaqatala/zaqa_dadaqorqud.png", 0],
  [ 46.642903, 41.628467,	"../city/zaqatala/zaqa_dominoplayers.png", 0],
  [ 46.640706, 41.628828,	"../city/zaqatala/zaqa_dondurma.png", 0],
  [ 46.623455, 41.63064,	"../city/zaqatala/zaqa_gasstation.png", 0],
  [ 46.645806, 41.633371,	"../city/zaqatala/zaqa_gate.png", 0],
  [ 46.65323, 41.636961,	"../city/zaqatala/zaqa_halloffame.png", 0],
  [ 46.655842, 41.634385,	"../city/zaqatala/zaqa_house.png", 0],

    [ 8.535189, 47.356023,	"../zueri/museum/cacti_espostoa.png", 0],
    [ 8.535012, 47.355941,	"../zueri/museum/cacti_hairy.png", 0],
    [ 8.534923, 47.355939,	"../zueri/museum/cacti_hairy2.png", 0],
    [ 8.534936, 47.355948,	"../zueri/museum/cacti_hildewintera.png", 0],
    [ 8.535232, 47.356019,	"../zueri/museum/cacti_special05.png", 0],
    [ 8.535031, 47.355983,	"../zueri/museum/cacti_stengelwald.png", 0],
    [ 8.535002, 47.355956,	"../zueri/museum/z_sukkulentcity.gif", 0],
    [ 8.524602, 47.374750, 	"../zueri/z_langstrass.gif", 0],
    [ 8.525305, 47.376649,	"../zueri/z_akeaway.png", 0],
    [ 8.528489, 47.380673,	"../toterwinkel/index.html", 46, 59],
    [ 8.532257, 47.373262, 	"../handy/4_1.html", 4, 51],
    [ 8.547978, 47.370127, 	"../zueri/kunst/index.html", 20, 63],
    [ 8.535002, 47.355956,	"../zueri/museum/z_sukkulentcity.gif", 0],
    [ 8.508855, 47.379050,	"../zueri/z_1schiss.gif", 0],
    [ 8.543139, 47.371001,	"../zueri/z_2047.gif", 0],
    [ 8.504882, 47.382253,	"../zueri/z_actionundbrot.png", 0],
    [ 8.510362, 47.378021,	"../zueri/../pass/index.html", 37, 59],
    [ 8.49334,  47.38945,	"../zueri/z_altstetten.gif", 0],
    [ 8.51330,  47.37631,	"../zueri/z_amigohome.png", 0],
    [ 8.52369, 47.372656,	"../zueri/z_ankerstr.png", 0],
    [ 8.508278, 47.379304,	"../zueri/z_badenerstr_rio.png", 0],
    [ 8.528271, 47.375352,	"../zueri/z_baecki.gif", 0],
    [ 8.540738, 47.376721,	"../zueri/z_bahnhofplatz.png", 0],
    [ 8.538415, 47.373572,	"../zueri/z_bahnhofstr_tel.png", 0],
    [ 8.521568, 47.366948,	"../zueri/z_balkonien.png", 0],
    [ 8.545230, 47.367451,	"../zueri/z_bellevue_sep15.png", 0],
    [ 8.545572, 47.366713,	"../zueri/z_bellevue_taxi.png", 0],
    [ 8.545459, 47.366982,	"../zueri/z_bellevue_tramfahrer.png", 0],
    [ 8.545271, 47.367022,	"../zueri/z_bellevue.gif", 0],
    [ 8.545175, 47.367236,	"../zueri/z_bellevue2012.png", 0],
    [ 8.525616, 47.374255,	"../zueri/z_bgz.gif", 0],
    [ 8.518143, 47.360899,	"../zueri/z_binz3stock.png", 0],
    [ 8.518106, 47.360917,	"../zueri/z_binz3stocka4.png", 0],
    [ 8.518272, 47.360862,  	"../zueri/z_binzauto.png", 0],
    [ 8.518524, 47.360761,	"../zueri/z_binzbox.png", 0],
    [ 8.518127, 47.360713,	"../zueri/z_binzbruggli.png", 0],
    [ 8.518234, 47.360750,	"../zueri/z_binzkuchi.png", 0],
    [ 8.518524, 47.360761,	"../zueri/z_binzroller.png", 0],
    [ 8.518031, 47.361095,	"../zueri/z_binzsquat1.png", 0],
    [ 8.518186, 47.360884,	"../zueri/z_binzsquat2.png", 0],
    [ 8.518363, 47.360295,	"../zueri/z_binzwagen.png", 0],
    [ 8.517972, 47.360764,	"../zueri/z_binzwuerfel.png", 0],
    [ 8.522406, 47.363553,	"../zueri/z_boerd.png", 0],
    [ 8.519205, 47.385733,	"../zueri/z_boerns.png", 0],
    [ 8.504732, 47.393058,	"../zueri/z_brotaction.png", 0],
    [ 8.513889, 47.365088,	"../zueri/z_buehl.png", 0],
    [ 8.509292, 47.38225,	"../zueri/z_bullinger_training.gif", 0],
    [ 8.509243, 47.382737,	"../zueri/z_bullingerstr.gif", 0],
    [ 8.526603, 47.376358,	"../zueri/z_containerboy.png", 0],
    [ 8.535578, 47.362795,	"../zueri/z_container_geld.png", 0],
    [ 8.525342, 47.374138, 	"../zueri/z_ego.gif", 0],
    [ 8.538399, 47.367566,	"../zueri/z_dreikoenigsbruecke.gif", 0],
    [ 8.526748, 47.388929,	"../zueri/z_dammweg.png", 0],
    [ 8.548892, 47.415126,	"../zueri/z_eisfeld.png", 0],
    [ 8.527617, 47.334936,	"../zueri/z_entli1.gif", 0],
    [ 8.546714, 47.375809,	"../zueri/z_eth.gif", 0],
    [ 8.524033, 47.372118,	"../zueri/z_freyastr.png", 0],
    [ 8.525578, 47.372413,	"../zueri/z_gartenhofstr.gif", 0],
    [ 8.541752, 47.380038,	"../zueri/z_ghbs.gif", 0],
    [ 8.522086, 47.388617,	"../zueri/z_glace2.gif", 0],
    [ 8.522521,	47.388893,  	"../zueri/z_glace4.gif", 0],
    [ 8.521340, 47.388126,	"../zueri/z_glacegarten2000.gif", 0],
    [ 8.493998, 47.365361,	"../zueri/z_glettise3.gif", 0],
    [ 8.542830, 47.372046,	"../zueri/z_grancafe.gif", 0],
    [ 8.495135, 47.380270,	"../zueri/z_grassocke.png", 0],
    [ 8.524683, 47.373811,	"../zueri/z_gruengass.gif", 0],
    [ 8.553554, 47.373256,	"../zueri/z_hanfpfl.gif", 0],
    [ 8.535755, 47.376100,  "../zueri/z_gessnerkreutzung.png", 0],
    [ 8.510266, 47.390361,  "../autos/3_1.html", 3, 49],
    [ 8.520465, 47.378408,  "../tv/tv_design.html", 23, 59],
    [ 8.525582, 47.376315,  "../lastr/06_a.html", 6, 49],
    [ 8.483401, 47.402588,  "../zueri/z_bluttimuus.html", 12, 57],
    [ 8.531520, 47.375738,  "../dna/index.html", 24, 60],
    [ 8.509215, 47.380409,  "../zueri/z_hardau_01.html", 34, 60],
    [ 8.517836, 47.360943,	"../zueri/binzbleibtbinz.html", 40, 64],
    [ 8.526150, 47.377220,	"../zueri/langstr/index.html", 43, 59],
    [ 8.5207, 47.374488,	"../zueri/kalki/index.html", 45, 60],
    [ 8.524326, 47.361152,	"../zueri/z_gaypark_a.png", 0],
    [ 8.524313, 47.361144,	"../zueri/z_gaypark_b.png", 0],
    [ 8.524281, 47.361131,	"../zueri/z_gaypark_c.png", 0],
    [ 8.524246, 47.361138,	"../zueri/z_gaypark_d.png", 0],
    [ 8.524216, 47.361156,	"../zueri/z_gaypark_e.png", 0],
    [ 8.524203, 47.361176,	"../zueri/z_gaypark_f.png", 0],
    [ 8.524216, 47.361196,	"../zueri/z_gaypark_g.png", 0],
    [ 8.524229, 47.361205,	"../zueri/z_gaypark_h.png", 0],
    [ 8.524250, 47.361218,	"../zueri/z_gaypark_i.png", 0],
    [ 8.524269, 47.361216,	"../zueri/z_gaypark_j.png", 0],
    [ 8.524288, 47.361211,	"../zueri/z_gaypark_k.png", 0],
    [ 8.524301, 47.361198,	"../zueri/z_gaypark_l.png", 0],
    [ 8.524320, 47.361191,	"../zueri/z_gaypark_m.png", 0],
    [ 8.524336, 47.361182,	"../zueri/z_gaypark_n.png", 0],
    [ 8.524336, 47.361169,	"../zueri/z_gaypark_o.png", 0],
    [ 8.524317, 47.361162,	"../zueri/z_gaypark_p.png", 0],
    [ 8.524296, 47.361155,	"../zueri/z_gaypark_q.png", 0],
    [ 8.524178, 47.361664,	"../zueri/z_gayparkwomen.png", 0],
    [ 8.521773, 47.388567,	"../zueri/z_glace.gif", 0],
    [ 8.508085, 47.380517,	"../zueri/z_hardau_akw.png", 0],
    [ 8.510236, 47.380285,	"../zueri/z_hardau_basket.png", 0],
    [ 8.510306, 47.380888,	"../zueri/z_hardau_fassade.gif", 0],
    [ 8.509313, 47.381876,	"../zueri/z_hardau_offen.png", 0],
    [ 8.508017, 47.380514,	"../zueri/z_hardau_peri.png", 0],
    [ 8.508621, 47.380717,	"../zueri/z_hardau_petbalkon.png", 0],
    [ 8.509836, 47.382366,	"../zueri/z_hardau_sprays.gif", 0],
    [ 8.508412, 47.380906,	"../zueri/z_hardau_streik.gif", 0],
    [ 8.509308, 47.380281,	"../zueri/z_hardau.gif", 0],
    [ 8.517108, 47.384992,	"../zueri/z_hardbrugg.png", 0],
    [ 8.512518, 47.393411,	"../zueri/z_hardt.gif", 0],
    [ 8.503949, 47.394235,	"../zueri/z_hardturm.gif", 0],
    [ 8.505578, 47.392378,	"../zueri/z_hardturm_babies.png", 0],
    [ 8.505603, 47.392412,	"../zueri/z_hardturm_federkohl.png", 0],
    [ 8.505568, 47.392410,	"../zueri/z_hardturm_handschuh.png", 0],
    [ 8.505464, 47.392479,	"../zueri/z_hardturm_klo2.png", 0],
    [ 8.505420, 47.392122,	"../zueri/z_hardturm_musica.png", 0],
    [ 8.505672, 47.391961,	"../zueri/z_hardturm_pool.png", 0],
    [ 8.505585, 47.392360,	"../zueri/z_hardturm_schwarzkohl.png", 0],
    [ 8.505662, 47.392229,	"../zueri/z_hardturm_stengeliges.png", 0],
    [ 8.505679,	47.392358,	"../zueri/z_hardturm_wirz.png", 0],
    [ 8.527032, 47.376202,	"../zueri/z_helvetia.png", 0],
    [ 8.525696, 47.391562,	"../zueri/z_hoenggerstr.gif", 0],
    [ 8.517821, 47.381331,	"../zueri/z_hohlstr_trainer.gif", 0],
    [ 8.527213, 47.376068,	"../zueri/z_ierschweine.gif", 0],
    [ 8.525815, 47.376755,	"../zueri/z_jeans.png", 0],
    [ 8.525798, 47.376812,	"../zueri/z_jonnyjeans.gif", 0],
    [ 8.522674, 47.386148,	"../zueri/z_josef.gif", 0],
    [ 8.521437, 47.374425,	"../zueri/z_kalkbreite.gif", 0],
    [ 8.521070, 47.374554,	"../zueri/z_kalk_baum.png", 0],
    [ 8.521142, 47.374262,	"../zueri/z_kalk_baustelle.png", 0],
    [ 8.521198, 47.374534,	"../zueri/z_kalk_haltestelle.png", 0],
    [ 8.533891, 47.375978,	"../zueri/z_kaserne.gif", 0],
    [ 8.53407, 47.376067,	"../zueri/z_kaserne06.gif", 0],
    [ 8.531559, 47.376365,	"../zueri/z_knastprov.gif", 0],
    [ 8.553591, 47.373216,	"../zueri/z_kommerz.gif", 0],
    [ 8.548277, 47.370509,	"../zueri/z_kunsthaus.gif", 0],
    [ 8.535711, 47.382838,	"../zueri/z_kunsti.gif", 0],
    [ 8.522901, 47.374988,	"../zueri/z_lade.gif", 0],
    [ 8.528577, 47.380612,	"../zueri/z_langstr_dreieck.png", 0],
    [ 8.528213, 47.380690,	"../zueri/z_langstr_flat.png", 0],
    [ 8.528149, 47.380574,	"../zueri/z_langstr_liste_kcbr.png", 0],
    [ 8.531173, 47.384981,	"../zueri/z_limmatpl.gif", 0],
    [ 8.531243, 47.385032,	"../zueri/z_limmatpl2.gif", 0],
    [ 8.519017, 47.375074,	"../zueri/z_locherg.gif", 0],
    [ 8.526442, 47.388477,	"../zueri/z_loewenbrau.png", 0],
    [ 8.526031, 47.377006,	"../zueri/z_malibu.png", 0],
    [ 8.541864, 47.366344,	"../zueri/z_mamon_a45.png", 0],
    [ 8.521539, 47.36515,	"../zueri/z_manesse.png", 0],
    [ 8.521666, 47.365859,	"../zueri/z_manesse2.png", 0],
    [ 8.521704, 47.365284,	"../zueri/z_manesse3.png", 0],
    [ 8.526076, 47.371548,	"../zueri/z_marabu.png", 0],
    [ 8.529884, 47.381776,	"../zueri/z_matteng.png", 0],
    [ 8.52995, 47.381898,	"../zueri/z_matteng2.png", 0],
    [ 8.529978, 47.38168,	"../zueri/z_matteng3.png", 0],
    [ 8.52923, 47.381991,	"../zueri/z_mykit_spurensicherung.png", 0],
    [ 8.52932, 47.381958,	"../zueri/z_mykita.png", 0],
    [ 8.543112, 47.371214,	"../zueri/z_naegeli_ankengasse.png", 0],
    [ 8.537866, 47.367934,	"../zueri/z_naegeli_12345.png", 0],
    [ 8.527877, 47.380203,	"../zueri/z_neufranken.png", 0],
    [ 8.533897, 47.376024,	"../zueri/z_newpoint.png", 0],
    [ 8.508184, 47.380683,	"../zueri/z_norabienenstr.png", 0],
    [ 8.508637, 47.381134,	"../zueri/z_norastr.png", 0],
    [ 8.514663, 47.397111,	"../zueri/z_ottenbergstr.png", 0],
    [ 8.522055, 47.365933,	"../zueri/z_pace.gif", 0],
    [ 8.539121, 47.369826,	"../zueri/z_parade.gif", 0],
    [ 8.539078, 47.37048,	"../zueri/z_parade3.gif", 0],
    [ 8.538957, 47.370409,	"../zueri/z_parade4.gif", 0],
    [ 8.522445, 47.375071,	"../zueri/z_paradies.png", 0],
    [ 8.510368, 47.390055,	"../zueri/z_pfingst1.gif", 0],
    [ 8.510573, 47.390206,	"../zueri/z_pfingst2.gif", 0],
    [ 8.510625, 47.390196,	"../zueri/z_pfingst3.gif", 0],
    [ 8.510168, 47.390474,	"../zueri/z_pfingst4.gif", 0],
    [ 8.55369, 47.373296,	"../zueri/z_platte.gif", 0],
    [ 8.554832, 47.371473,	"../zueri/z_plattengruen.gif", 0],
    [ 8.539659, 47.372821,	"../zueri/z_rennweg.png", 0],
    [ 8.537214, 47.373153,	"../zueri/z_robmorebanks.png", 0],
    [ 8.52517, 47.394202,	"../zueri/z_rosengarten.png", 0],
    [ 8.533395, 47.371840,	"../zueri/z_schleuse.png", 0],
    [ 8.520207, 47.369964,	"../zueri/z_schmiede.png", 0],
    [ 8.531939, 47.35101,	"../zueri/z_seestr.png", 0],
    [ 8.531246, 47.371821,	"../zueri/z_shantytown.gif", 0],
    [ 8.523446, 47.358002,	"../zueri/z_sihlpapier.gif", 0],
    [ 8.522198, 47.358664,	"../zueri/z_sihlpapier2.gif", 0],
    [ 8.532364, 47.373326,	"../zueri/z_stauff.gif", 0],
    [ 8.529829, 47.373537,	"../zueri/z_stauffacherkirche.png", 0],
    [ 8.530517, 47.375621,	"../zueri/z_stjakob.png", 0],
    [ 8.525152, 47.36629,	"../zueri/z_streetview.png", 0],
    [ 8.561789, 47.357879,	"../zueri/z_subtrop.png", 0],
    [ 8.512639, 47.391468,	"../zueri/z_toni.png", 0],
    [ 8.512226, 47.391718,	"../zueri/z_toni2.png", 0],
    [ 8.512859, 47.391595,	"../zueri/z_toni3.png", 0],
    [ 8.512548, 47.391791,	"../zueri/z_toni4.png", 0],
    [ 8.523108, 47.386851,	"../zueri/z_toterwinkel.png", 0],
    [ 8.548264, 47.383613,	"../zueri/z_universitaets.gif", 0],
    [ 8.524136, 47.367974,	"../zueri/z_up2punx.png", 0],
    [ 8.535937, 47.376167,	"../zueri/z_usteribruecke.png", 0],
    [ 8.532690, 47.371217,	"../zueri/z_wasser_maennerbadi.png", 0],
    [ 8.524661, 47.366403,	"../zueri/z_wasser_werdoelzli.png", 0],
    [ 8.523533, 47.367848,	"../zueri/z_warschoen.png", 0],
    [ 8.483812, 47.402298,	"../zueri/z_werd.gif", 0],
    [ 8.483805, 47.402354,	"../zueri/z_werd1bis8.png", 0],
    [ 8.532353, 47.380983,	"../zueri/z_wohlgrott.gif", 0],
    [ 8.542991, 47.370511,	"../zueri/z_xtremedoof.gif", 0],
    [ 8.528091, 47.380461,	"../zueri/z_yesyou.png", 0],
    [ 8.545318, 47.374332,	"../zueri/z_zb_abfall.png", 0],
    [ 8.545646, 47.374467,	"../zueri/z_zb_arbeiterin.png", 0],
    [ 8.545042, 47.374128,	"../zueri/z_zb_change.png", 0],
    [ 8.545198, 47.374305,	"../zueri/z_zb_delil.png", 0],
    [ 8.545592, 47.374335,	"../zueri/z_zb_dissonanz.png", 0],
    [ 8.545232, 47.374105,	"../zueri/z_zb_drehkreuz.png", 0],
    [ 8.544748, 47.374148,	"../zueri/z_zb_eingang.png", 0],
    [ 8.545514, 47.374190,	"../zueri/z_zb_gstell2.png", 0],
    [ 8.545243, 47.374222,	"../zueri/z_zb_hinunter.png", 0],
    [ 8.544547, 47.374155,	"../zueri/z_zb_hotels.png", 0],
    [ 8.545409, 47.374353,	"../zueri/z_zb_lampenlady.png", 0],
    [ 8.545522, 47.374320,	"../zueri/z_zb_magazine.png", 0],
    [ 8.545533, 47.374360,	"../zueri/z_zb_ortsgschchtn.png", 0],
    [ 8.545208, 47.374217,	"../zueri/z_zb_p0.png", 0],
    [ 8.545715, 47.374258,	"../zueri/z_zb_regal.png", 0],
    [ 8.545643, 47.374378,	"../zueri/z_zb_schlafen.png", 0],
    [ 8.545267, 47.374124,	"../zueri/z_zb_studiern.png", 0],
    [ 8.545715, 47.374342,	"../zueri/z_zb_zeitungsleser.png", 0],
    [ 8.529406, 47.381834,	"../zueri/z_zollstr.png", 0],

  [ -122.322, 47.621,	"../seasf/index.html", 5, 51],
  [ -122.424, 37.756,	"../seasf/index.html", 5, 51],
  [ 31.23, 30.08,	"../city/cairo/index.html", 9, 50],
  [ 29.90, 31.20,	"../city/alx/alx_01.html", 47, 60],
  [ -90.36, 29.94,	"../neworleans/index.html", 18, 56],
  [ 74.1, 36,	"../gilgt/index.html", 19, 56],
  [ 67.025, 24.849,	"../kraji/index.html", 14, 59],
  [ 36.795627, -1.299293,	"../nairo/index.html", 28, 59],
  [ 73.011001, 33.698735,	"../city/islmbd/index.html", 31, 56],
];
